HP LaserJet Pro MFP M25-M27

Panduan Pengguna


HP LaserJet Pro MFP M25-M27

Informasi Merek Dagang dan Hak Cipta

Hak Cipta dan Lisensi

© Copyright 2016 HP Development Company, L.P.

Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

Edition 1, 10/2016

Pernyataan Merek Dagang

Adobe®, Adobe Photoshop®, Acrobat®, dan PostScript® adalah merek dagang dari Adobe Systems Incorporated.

Apple dan logo Apple adalah merek dagang dari Apple Inc., yang terdaftar di AS dan negara lainnya.

OS X adalah merek dagang dari Apple Inc., yang terdaftar di AS dan negara lainnya.

Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.


Gambaran umum printer

  • Tampilan printer
  • Spesifikasi printer
  • Pengaturan perangkat keras dan penginstalan perangkat lunak printer

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM25-M27mfp.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Gambaran umum printer

Tampilan printer

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Printer tampak depan
  • Printer tampak belakang
  • Tampilan panel kontrol LED (model M26a)
  • Tampilan panel kontrol LCD (model M26nw)


Gambaran umum printer

Printer tampak depan

Printer tampak depan

1 | Tempat keluaran
2 | Pemindai
3 | Tombol daya on/off
4 | Panel kontrol (miringkan ke atas untuk lebih mudah melihat dan jenis berbeda-beda sesuai model)
5 | Alat penyambung kertas pendek
6 | Baki masukan


Gambaran umum printer

Printer tampak belakang

Printer tampak belakang

1 | Slot untuk kunci pengaman tipe kabel
2 | USB 2.0 Kecepatan Tinggi
3 | Port Ethernet
4 | Sambungan daya


Gambaran umum printer

Tampilan panel kontrol LED (model M26a)

Panel kontrol LED

1

Tampilan panel kontrol LED

Layar ini menampilkan informasi numerik untuk pekerjaan salin.

2

Tombol Panah naik [image] dan turun

Gunakan tombol ini untuk menambah atau mengurangi nilai yang muncul pada layar.

3

Lampu Perkecil/Perbesar Salinan

Menunjukkan fitur mengecilkan atau membesarkan ukuran salinan yang sedang aktif.

4

Lampu salinan Lebih Terang/Lebih Gelap

Menunjukkan fitur tingkat gelap salinan sedang aktif.

5

Lampu Jumlah Salinan

Menunjukkan fitur jumlah salinan sedang aktif.

6

Tombol Setup [image] (Pengaturan)

Gunakan tombol ini untuk bergulir di antara pengaturan salin untuk jumlah salinan, tingkat gelap, dan ukuran salinan untuk setiap pekerjaan. Opsi standarnya adalah jumlah salinan. Untuk mengubah pengaturan standar bagi semua pekerjaan, gulir ke pengaturan tersebut kemudian tekan dan tahan tombolnya selama 3 detik. Bila lampunya berkedip, sesuaikan pengaturan tersebut. Tekan lagi tombol ini untuk menyimpan pengaturan.

7

Tombol Start Copy [image] (Mulai Salin)

Tekan tombol ini untuk memulai pekerjaan salin.

8

Tombol Cancel [image] (Batal)

Tekan tombol ini untuk melakukan tindakan berikut:

  • •

    Membatalkan pekerjaan cetak ketika printer sedang mencetak.

  • •

    Mengembalikan pengaturan salin saat ini ke nilai standar saat printer dalam keadaan siaga.

  • •

    Keluar dari mode Pengaturan Salin Standar tanpa menyimpan nilai apabila printer berada dalam mode pengaturan Salin Standar.

9

Lampu status batas toner

Menunjukkan batas toner dalam kartrid toner rendah.

10

LED Peringatan

Lampu perhatian berkedip bila printer memerlukan perhatian pengguna, seperti saat printer kehabisan kertas atau kartrid toner perlu diubah.

11

LED Siap

Lampu Siap menyala tanpa berkedip ketika printer telah siap mencetak.


Gambaran umum printer

Tampilan panel kontrol LCD (model M26nw)

Panel kontrol LCD

1

Tombol Wireless [image] (Nirkabel) (hanya model nirkabel)

Gunakan tombol ini untuk menavigasi untuk membuka menu Wireless (Nirkabel) dan informasi status nirkabel.

2

Tombol Setup [image] (Pengaturan)

Gunakan tombol ini untuk membuka menu Setup (Pengaturan).

3

Tombol panah ke kiri

Gunakan tombol ini untuk menavigasi menu atau mengurangi nilai yang muncul di layar

4

Tombol OK

Gunakan tombol OK untuk tindakan berikut:

  • •

    Membuka menu panel kontrol.

  • •

    Membuka submenu yang ditampilkan di layar panel kontrol.

  • •

    Memilih item menu.

  • •

    Menghapus sejumlah kesalahan.

  • •

    Memulai pekerjaan cetak setelah merespons perintah panel kontrol (misalnya, saat pesan Press OK to continue (Tekan OK untuk melanjutkan) muncul di layar panel kontrol).

5

Tombol panah ke kanan

Gunakan tombol ini untuk menavigasi menu atau menambah nilai yang muncul di layar.

6

Tombol daya on/off

Gunakan menu ini untuk menyalakan atau mematikan printer.

7

Tombol Cancel [image] (Batal)

Gunakan tombol ini untuk membatalkan pekerjaan cetak atau untuk keluar dari menu panel kontrol.

8

Tombol Copy Settings [image] (Pengaturan Salin)

Gunakan tombol ini untuk membuka menu Copy Settings (Pengaturan Salin).

9

Tombol Lighter/Darker [image] (Lebih Terang/Gelap)

Gunakan tombol ini untuk mencerahkan atau menggelapkan salinan.

10

Tombol Number of Copies [image] (Jumlah Salinan)

Gunakan tombol ini untuk mengatur jumlah salinan yang akan dibuat.

11

Tombol panah balik

Gunakan tombol ini untuk:

  • •

    Keluar dari menu panel kontrol.

  • •

    Menggulir kembali ke menu sebelumnya dalam daftar submenu.

  • •

    Menggulir kembali ke menu sebelumnya dalam daftar submenu (tanpa menyimpan perubahan ke item menu).

12

Tombol Start Copy [image] (Mulai Salin)

Gunakan tombol ini untuk memulai pekerjaan salin.

13

Tombol ePrint

Gunakan tombol ini untuk membuka menu Web Services (Layanan Web).


Gambaran umum printer

Spesifikasi printer

PENTING:Spesifikasi berikut ini benar pada saat penerbitan, tetapi dapat berubah sewaktu-waktu. Untuk informasi terbaru, lihat www.hp.com/support/ljM25-M27mfp.

  • Spesifikasi teknis
  • Sistem operasi yang didukung
  • Solusi pencetakan mobile
  • Dimensi printer
  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Rentang lingkungan operasi


Gambaran umum printer

Spesifikasi teknis

Lihat www.hp.com/support/ljM25-M27mfp untuk informasi terkini.


Gambaran umum printer

Sistem operasi yang didukung

Informasi berikut berlaku untuk driver cetak printer khusus Windows PCLmS dan OS X.

Windows: CD Peginstal Perangkat Lunak HP menginstal driver HP PCLmS tergantung pada sistem operasi Windows dengan perangkat lunak opsional saat menggunakan penginstal perangkat lunak penuh. Untuk informasi lebih lanjut, lihat panduan penginstalan perangkat lunak.

OS X: Komputer Mac didukung dengan printer ini. Unduh HP Easy Start dari CD penginstalan printer atau dari 123.hp.com, lalu gunakan HP Easy Start untuk menginstal driver cetak dan utilitas HP. Untuk informasi lebih lanjut, lihat panduan penginstalan perangkat lunak.

  1. 1.

    Kunjungi 123.hp.com.

  2. 2.

    Ikuti langkah yang diberikan untuk mengunduh perangkat lunak printer.

Sistem operasi Driver cetak diinstal Catatan

Windows® XP, 32-bit

Driver cetak HP PCLmS spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Windows Vista®, 32-bit dan 64–bit

Driver cetak HP PCLmS spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Windows 7, 32-bit dan 64-bit

Driver cetak HP PCLmS spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Windows 8, 32-bit dan 64-bit

Driver cetak HP PCLmS spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Windows 8.1, 32–bit dan 64–bit

Driver cetak HP PCLmS spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Windows 10, 32–bit dan 64–bit

Driver cetak HP PCLmS spesifik printer diinstal untuk sistem operasi ini sebagai bagian dari instalasi perangkat lunak penuh.

Windows Server 2003, 32-bit

Driver cetak khusus printer HP PCLmS diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar. Penginstal dasar hanya menginstal driver.

Windows Server 2008, 32-bit dan 64-bit

Driver cetak khusus printer HP PCLmS diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar.

Windows Server 2012, 64–bit dan R2, 64–bit

Driver cetak khusus printer HP PCLmS diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar.

OS X 10.9 Mavericks, 10.10 Yosemite, dan 10.11 El Capitan

Driver dan utilitas cetak OS X dapat diunduh dari CD penginstalan atau 123.hp.com.

Unduh HP Easy Start dari CD penginstalan printer atau dari 123.hp.com, lalu gunakan HP Easy Start untuk menginstal driver cetak dan utilitas HP.

  • 1.

    Kunjungi 123.hp.com.

  • 2.

    Ikuti langkah yang diberikan untuk mengunduh perangkat lunak printer.

CATATAN:Untuk daftar sistem operasi dukungan saat ini, kunjungi www.hp.com/support/ljM25-M27mfp untuk bantuan HP selengkapnya tentang printer.


Gambaran umum printer

Solusi pencetakan mobile

HP menawarkan beberapa solusi mobile dan ePrint untuk mengaktifkan pencetakan mudah ke printer HP dari laptop, tablet, ponsel cerdas, atau perangkat seluler lainnya. Untuk melihat daftar lengkap dan menentukan pilihan terbaik, kunjungi, www.hp.com/go/LaserJetMobilePrinting.

CATATAN:Perbarui firmware printer untuk memastikan semua kemampuan pencetakan mobile dan ePrint didukung.

  • •

    Wireless Direct (hanya model nirkabel)

  • •

    HP ePrint via email (Layanan Web HP harus diaktifkan dan printer didaftarkan dengan HP Connected)

  • •

    Perangkat lunak HP ePrint


Gambaran umum printer

Dimensi printer

Dimensi printer dasar

 | Printer tertutup sepenuhnya | Printer terbuka sepenuhnya
1. Tinggi | 254 mm | 410 mm
2. Lebar | 420 mm | 420 mm
3. Tebal | 266 mm | 365 mm
Berat (dengan kartrid) | 8,2 kg


Gambaran umum printer

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

Lihat www.hp.com/support/ljM25-M27mfp untuk informasi yang sekarang.

PERHATIAN:Persyaratan daya berdasarkan pada negara/kawasan tempat penjualan printer. Jangan mengonversi tegangan pengoperasian. Hal ini dapat merusak printer dan membatalkan garansi printer.


Gambaran umum printer

Rentang lingkungan operasi

Lingkungan | Dianjurkan | Diperbolehkan
Suhu | 17° hingga 25°C | 15° hingga 30°C
Kelembapan relatif | Kelembaban relatif (RH) 30% hingga 70%, tanpa kondensasi | 10% hingga 80% (RH), tanpa kondensasi
Ketinggian | Tidak berlaku | 0 s/d 3.048 m


Gambaran umum printer

Pengaturan perangkat keras dan penginstalan perangkat lunak printer

Untuk instruksi pengaturan dasar, lihat Poster Pengaturan dan Panduan Memulai yang disertakan bersama printer. Untuk instruksi tambahan, kunjungi dukungan HP di Web.

Kunjungi www.hp.com/support/ljM25-M27mfp untuk bantuan menyeluruh HP untuk printer. Temukan dukungan berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Baki kertas

  • Memuat baki masukan
  • Memuat baki masukan
  • Memuat dan mencetak amplop

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM25-M27mfp.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Baki kertas

Memuat baki masukan

CATATAN:Bila Anda menambahkan kertas baru, pastikan untuk mengeluarkan semua kertas dari baki masukan dan meluruskan tumpukan. Jangan kipas-kipaskan kertas. Ini akan mengurangi macet dengan mencegah beberapa lembar kertas sekaligus masuk ke printer.

  1. 1.

    Jika belum terbuka, buka baki masukan.

  2. 2.

    Sesuaikan pemandu lebar dan panjang kertas keluar.

    Sesuaikan pemandu keluar

  3. 3.

    Muatlah kertas menghadap ke atas dengan bagian kepala terlebih dahulu ke dalam baki masukan.

    Orientasi kertas di dalam baki berbeda-beda, tergantung pada jenis pekerjaan cetak. Untuk informasi tambahan, lihat tabel di bawah ini.

    Masukkan kertas ke dalam baki

  4. 4.

    Sesuaikan pemandu kertas ke dalam sampai menempel pada kertas.

    Sesuaikan pemandu ke dalam

Jenis kertas | Mode dupleks | Cara memuat kertas
Pracetak atau kop surat | Pencetakan 1-sisi atau pencetakan 2-sisi | Menghadap ke atas Tepi atas mengarah ke printer
Berlubang | Pencetakan 1-sisi atau pencetakan 2-sisi | Menghadap ke atas Lubang mengarah ke bagian kiri printer


Baki kertas

Memuat baki masukan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyesuaian baki untuk ukuran kertas kecil


Baki kertas

Penyesuaian baki untuk ukuran kertas kecil

Untuk mencetak pada kertas yang lebih pendek dari 185 mm (7,3 inci), gunakan penyambung kertas pendek untuk menyesuaikan baki masukan.

  1. 1.

    Keluarkan alat penyambung kertas pendek dari slot penyimpanan di sebelah kiri area masukan media.

    Lepaskan penyambung kertas pendek

  2. 2.

    Pasang alat ke pemandu panjang kertas di baki masukan.

    Pasang penyambung ke baki

  3. 3.

    Masukkan kertas ke dalam baki, dan sesuaikan pemandunya agar menempel pada kertas.

    Masukkan kertas ke dalam baki

  4. 4.

    Dorong kertas ke dalam produk sampai berhenti, kemudian geser pemandu panjang kertas agar alat penyambung menyangga kertas.

    Dorong alat penyambung

  5. 5.

    Setelah selesai mencetak pada kertas yang pendek, lepaskan alat penyambung kertas-pendek dari baki masukan, lalu masukkan ke dalam slot penyimpanan.

    Masukkan penyambung kertas pendek


Baki kertas

Memuat dan mencetak amplop

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Mencetak amplop
  • Orientasi amplop


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara mencetak dan memuat amplop. Untuk performa terbaik, hanya amplop berukuran 5 mm (4 hingga 6 amplop) yang boleh dimuat ke dalam baki pengumpanan prioritas, dan hanya 10 amplop yang boleh dimuat ke dalam baki masukan.

Untuk mencetak amplop, ikuti langkah-langkah ini untuk memilih pengaturan yang benar pada driver cetak.


Baki kertas

Mencetak amplop

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Print (Cetak).

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau sentuh tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Paper/Quality (Kertas/Kualitas).

  4. 4.

    Dalam daftar menurun Paper source (Sumber kertas), pilih baki yang akan digunakan.

  5. 5.

    Pada daftar tarik turun Media, pilih Envelope (Amplop).

  6. 6.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Properti Dokumen).

  7. 7.

    Dalam kotak dialog Print (Cetak), klik tombol OK untuk mencetak tugas.


Baki kertas

Orientasi amplop

Muat amplop dalam baki masukan menghadap ke atas, dengan sisi pendek alamat pengirim mengarah ke printer.

Orientasi amplop


Persediaan, aksesori, dan komponen

  • Memesan persediaan, aksesori, dan komponen
  • Mengganti kartrid toner

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM25-M27mfp.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Persediaan, aksesori, dan komponen

Memesan persediaan, aksesori, dan komponen

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memesan
  • Persediaan dan aksesori
  • Komponen perbaikan yang dilakukan pelanggan


Persediaan, aksesori, dan komponen

Memesan

Memesan persediaan dan kertas | www.hp.com/go/suresupply
Memesan komponen HP asli atau aksesori | www.hp.com/buy/parts
Memesan melalui penyedia layanan atau dukungan | Hubungi servis resmi HP atau penyedia layanan.
Pesan menggunakan HP Embedded Web Server (EWS) | Untuk mengakses, dari browser Web yang didukung pada komputer, masukkan alamat IP printer atau nama host dalam bidang alamat/URL. EWS berisi tautan ke situs Web HP SureSupply yang menyediakan berbagai pilihan untuk membeli persediaan HP Asli.


Persediaan, aksesori, dan komponen

Persediaan dan aksesori

Jenis | Keterangan | Nomor kartrid | Nomor komponen
Persediaan
Kartrid Toner LaserJet Asli Hitam HP 79A | Kartrid toner hitam pengganti untuk model M25–M27 | 79A | CF279A


Persediaan, aksesori, dan komponen

Komponen perbaikan yang dilakukan pelanggan

Komponen Perbaikan Mandiri Oleh Pelanggan (CSR) tersedia untuk berbagai printer HP LaserJet guna mengurangi waktu perbaikan. Informasi lebih lanjut tentang program CSR dan manfaatnya bisa dilihat di www.hp.com/go/csr-support dan www.hp.com/go/csr-faq.

Komponen pengganti HP asli dapat dipesan di www.hp.com/buy/parts atau dengan menghubungi layanan resmi HP atau penyedia dukungan. Saat memesan, diperlukan salah satu hal berikut ini: nomor komponen, nomor seri (ada di bagian belakang printer), nomor produk, atau nama printer.

  • •

    Komponen yang tercantum sebagai komponen penggantian sendiri yang Wajib dipasang oleh pelanggan, kecuali jika Anda bersedia membayar staf layanan HP untuk melakukan perbaikan tersebut. Untuk komponen tersebut, dukungan di tempat atau kembalikan-ke-depot tidak tersedia dalam jaminan produk HP.

  • •

    Komponen yang tercantum sebagai komponen penggantian sendiri Opsional dapat dipasang oleh staf layanan HP sesuai permintaan Anda tanpa biaya tambahan selama masa jaminan printer.


Persediaan, aksesori, dan komponen

Mengganti kartrid toner

  • Pendahuluan
  • Informasi kartrid toner
  • Mengeluarkan dan mengganti kartrid toner


Persediaan, aksesori, dan komponen

Pendahuluan

Informasi berikut berisi rincian tentang kartrid toner untuk printer dan juga instruksi penggantiannya.


Persediaan, aksesori, dan komponen

Informasi kartrid toner

Printer ini menunjukkan bila tingkat kartrid toner rendah dan sangat rendah. Sisa masa pakai kartrid toner yang sebenarnya dapat beragam. Sebaiknya sediakan kartrid pengganti untuk dipasang bila kualitas cetak menjadi buruk.

Untuk membeli kartrid atau memeriksa kompatibilitas kartrid dengan printer, buka HP SureSupply di www.hp.com/go/suresupply. Gulir ke bagian bawah halaman dan pastikan bahwa negara/wilayah sudah benar.

Item | Keterangan | Nomor kartrid | Nomor komponen
Kartrid Toner LaserJet Asli Hitam HP 79A | Kartrid toner hitam pengganti untuk model M25–M27 | 79A | CF279A

CATATAN:Kartrid toner hasil tinggi berisi lebih banyak toner daripada kartrid standar untuk hasil halaman yang dinaikkan. Untuk informasi lebih lanjut, kunjungi www.hp.com/go/learnaboutsupplies.

Jangan keluarkan kartrid toner dari kemasannya hingga sudah waktunya menggantinya.

PERHATIAN:Agar kartrid toner tidak rusak, jangan biarkan kartrid terkena cahaya selama lebih dari beberapa menit. Tutup drum olahgambar hijau jika kartrid toner harus dikeluarkan dari printer untuk jangka waktu yang lama.

Ilustrasi berikut menunjukkan komponen kartrid toner.

Komponen kartrid toner

1 | Drum olahgambar PERHATIAN:Jangan sentuh drum olahgambar. Sidik jari dapat menyebabkan masalah kualitas cetak.
2 | Chip memori

PERHATIAN:Jika pakaian Anda terkena toner, bersihkan dengan lap kering dan cuci dengan air dingin. Air panas akan melekatkan toner pada serat kain.

CATATAN:Informasi tentang daur ulang kartrid toner bekas terdapat pada kotaknya.


Persediaan, aksesori, dan komponen

Mengeluarkan dan mengganti kartrid toner

  1. 1.

    Angkat unit pemindai.

    Membuka penutup atas

  2. 2.

    Keluarkan kartrid toner bekas dari printer.

    Mengeluarkan kartrid toner

  3. 3.

    Keluarkan kartrid toner baru dari kantongnya. Masukkan kartrid toner bekas ke dalam kemasannya untuk didaur-ulang.

    Membuka kemasan kartrid toner baru

  4. 4.

    Pegang kedua sisi kartrid toner, lalu ratakan toner dengan mengocok kartrid tersebut secara perlahan.

    PERHATIAN:Jangan sentuh penutupnya atau permukaan rol.

    Kocok kartrid secara perlahan.

  5. 5.

    Tekuk tab penahan di sebelah kiri kartrid hingga longgar. Tarik tab penahan hingga semua pita terlepas dari kartrid. Letakkan tab penahan dan pita perekat ke dalam kemasan kartrid toner untuk dikembalikan dan didaur ulang.

  6. 6.

    Pasang kartrid toner baru hingga terpasang dengan benar.

    Memasang kartrid toner

  7. 7.

    Tutup unit pemindai.

    Menutup unit pemindai


Mencetak

  • Tugas Pencetakan (Windows)
  • Tugas pencetakan (OS X)
  • Pencetakan Mobile

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM25-M27mfp.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Mencetak

Tugas Pencetakan (Windows)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Cara mencetak (Windows)
  • Mencetak pada kedua sisi secara manual (Windows)
  • Mencetak beberapa halaman per lembar (Windows)
  • Memilih jenis kertas (Windows)
  • Informasi pencetakan tambahan


Mencetak

Cara mencetak (Windows)

Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk Windows.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

  3. 3.

    Klik atau sentuh tab dalam driver cetak untuk mengkonfigurasi opsi yang tersedia.

  4. 4.

    Klik atau sentuh tombol OK untuk kembali ke kotak dialog Mencetak. Pilih jumlah salinan yang akan dicetak dari layar ini.

  5. 5.

    Klik atau sentuh tombol OK untuk mencetak pekerjaan.


Mencetak

Mencetak pada kedua sisi secara manual (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    Layar pemilihan Produk

  3. 3.

    Klik atau ketuk tab Tata Letak.

    Tab Tata Letak

  4. 4.

    Pilih opsi dupleks yang sesuai dari daftar buka-bawah Cetak pada Kedua Sisi Secara Manual, kemudian klik atau sentuh tombol OK.

    Opsi mencetak pada kedua sisi secara manual

  5. 5.

    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak tugas. Produk akan mencetak terlebih dulu sisi pertama dari semua halaman dalam dokumen tersebut.

    Kotak dialog Print [Cetak]:

  6. 6.

    Ambil halaman yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah, ujung atas terlebih dahulu.

    Memasukkan halaman yang tercetak ke dalam baki

  7. 7.

    Di komputer, klik atau sentuh tombol OK untuk mencetak sisi kedua dari pekerjaan tersebut.

  8. 8.

    Saat diminta, sentuh atau tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Mencetak

Mencetak beberapa halaman per lembar (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    Layar pemilihan Produk

  3. 3.

    Klik atau sentuh tab Tata Letak.

    Tab Tata Letak

  4. 4.

    Pilih Orientasi yang benar dari daftar buka bawah.

  5. 5.

    Pilih jumlah halaman per lembar yang benar dari daftar buka-bawah Halaman per lembar, kemudian klik atau sentuh tombol Lanjutan.

    Opsi halaman per lembar

  6. 6.

    Pilih opsi Tata Letak Halaman per Lembar yang benar dari daftar buka-bawah.

    Opsi tata letak halaman per lembar

  7. 7.

    Pilih opsi Batas Tepi Halaman yang benar dari daftar buka-bawah, klik atau sentuh tombol OK untuk menutup kotak dialog Opsi Lanjutan, kemudian klik atau sentuh tombol OK untuk menutup kotak dialog Properti atau Preferensi.

    Opsi batas tepi halaman

  8. 8.

    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.

    Kotak dialog Print [Cetak]:


Mencetak

Memilih jenis kertas (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    Layar pemilihan Produk

  3. 3.

    Klik atau sentuh tab Kertas/Kualitas.

  4. 4.

    Dari daftar buka-bawah Media: pilih jenis kertas yang benar, kemudian klik atau sentuh tombol OK untuk menutup kotak dialog Properti atau Preferensi.

  5. 5.

    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.

    Kotak dialog Print [Cetak]:


Mencetak

Informasi pencetakan tambahan

Buka www.hp.com /support untuk mengunjungi situs Web dukungan untuk produk ini dan untuk informasi rinci tentang cara menjalankan tugas cetak tertentu, seperti berikut:

  • •

    Pilih ukuran kertas

  • •

    Memilih orientasi halaman

  • •

    Membuat buklet

  • •

    Memilih pengaturan kualitas cetak

  • •

    Memilih batas halaman


Mencetak

Tugas pencetakan (OS X)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Cara mencetak (Mac OS X)
  • Mencetak pada kedua sisi secara manual (OS X)
  • Mencetak beberapa halaman per lembar (OS X)
  • Memilih jenis kertas (OS X)
  • Tugas cetak tambahan


Mencetak

Cara mencetak (Mac OS X)

Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk OS X.

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu pilih menu lainnya untuk menyesuaikan pengaturan cetak.

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Klik tombol Cetak.


Mencetak

Mencetak pada kedua sisi secara manual (OS X)

CATATAN:Fitur ini tersedia jika Anda menginstal driver cetak HP. Ini mungkin tidak akan tersedia jika Anda menggunakan AirPrint.

  1. 1.

    Klik menu File, kemudian klik opsi Print (Cetak).

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Manual Duplex (Dupleks Manual).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Klik kotak Manual Duplex (Dupleks Manual), lalu pilih salah satu opsi penjilidan.

  5. 5.

    Klik tombol Print (Cetak).

  6. 6.

    Produk akan mencetak terlebih dulu sisi pertama dari semua halaman dalam dokumen tersebut.

  7. 7.

    Ambil tumpukan yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah.

  8. 8.

    Di komputer, klik tombol Continue (Lanjutkan) atau tombol OK (jika diminta, lihat langkah 9) untuk mencetak sisi kedua dari pekerjaan tersebut.

  9. 9.

    Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Mencetak

Mencetak beberapa halaman per lembar (OS X)

  1. 1.

    Klik menu File, kemudian klik opsi Print (Cetak).

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Layout (Tata Letak).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Dari daftar buka-bawah Pages per Sheet (Halaman per Lembar), pilih jumlah halaman yang Anda ingin cetak pada setiap lembar.

  5. 5.

    Di area Layout Direction (Arah Tata Letak), pilih urutan dan penempatan halaman pada lembaran.

  6. 6.

    Dari menu Border, pilih jenis garis tepi yang akan dicetak di sekeliling setiap halaman pada lembaran.

  7. 7.

    Klik tombol Print (Cetak).


Mencetak

Memilih jenis kertas (OS X)

  1. 1.

    Klik menu File, kemudian klik opsi Print (Cetak).

  2. 2.

    Dalam menu Printer, pilih produk.

  3. 3.

    Klik Show detail (Tampilkan Rincian), buka daftar menu tarik turun, lalu klik Paper/Quality (Kertas/Kualitas).

  4. 4.

    Pilih jenis dari daftar buka-bawah Media type (Jenis media).

  5. 5.

    Klik tombol Print (Cetak).


Mencetak

Tugas cetak tambahan

Kunjungi www.hp.com/support/ljM25-M27mfp.

Petunjuk tersedia untuk melakukan tugas cetak tertentu, seperti yang berikut:

  • •

    Membuat dan menggunakan cara pintas atau preset pencetakan

  • •

    Memilih ukuran kertas atau menggunakan ukuran kertas yang disesuaikan.

  • •

    Memilih orientasi halaman

  • •

    Membuat buklet

  • •

    Menskalakan dokumen agar pas pada ukuran kertas tertentu

  • •

    Mencetak halaman pertama atau terakhir pada kertas berbeda

  • •

    Mencetak tanda air pada dokumen


Mencetak

Pencetakan Mobile

http://www.hp.com http://www.hpe.com http://www.compaq.com


Mencetak

Pendahuluan

HP menawarkan beberapa solusi mobile dan ePrint untuk mengaktifkan pencetakan mudah ke printer HP dari laptop, tablet, ponsel cerdas, atau perangkat seluler lainnya. Untuk melihat daftar lengkap dan menentukan pilihan terbaik, kunjungi, www.hp.com/go/LaserJetMobilePrinting.

CATATAN:Perbarui firmware printer untuk memastikan semua kemampuan pencetakan mobile dan ePrint didukung.

  • Pendahuluan
  • Wireless Direct (hanya model nirkabel)
  • HP ePrint via email
  • Perangkat lunak HP ePrint
  • Pencetakan tersemat untuk Android


Mencetak

Wireless Direct (hanya model nirkabel)

Wireless Direct memungkinkan pencetakan dari perangkat seluler nirkabel tanpa memerlukan sambungan jaringan atau Internet.

CATATAN:Saat ini, tidak semua sistem operasi seluler didukung oleh Wireless Direct.

CATATAN:Untuk perangkat seluler dengan kemampuan non Wireless Direct, sambungan Wireless Direct hanya digunakan untuk mencetak. Setelah menggunakan Wireless Direct untuk mencetak, Anda harus tersambung kembali ke jaringan lokal untuk mengakses Internet.

Berikut ini adalah perangkat dan sistem operasi komputer yang mendukung Wireless Direct:

  • •

    Tablet dan ponsel pintar Android 4.0 dan yang lebih baru dengan HP Print Service atau plugin pencetakan seluler Mopria yang terinstal

  • •

    Kebanyakan komputer, tablet dan laptop Windows 8.1 dengan driver cetak HP yang telah terinstal

Sistem operasi komputer dan perangkat berikut ini tidak mendukung Wireless Direct, tetapi dapat mencetak ke printer yang mendukung Wireless Direct:

  • •

    Apple iPhone dan iPad

  • •

    Komputer Mac yang menjalankan OS X

Untuk informasi lebih lanjut mengenai pencetakan Wireless Direct, buka www.hp.com/go/wirelessprinting.

Kemampuan Wireless Direct dapat diaktifkan atau dinonaktifkan dari panel kontrol printer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengaktifkan atau menonaktifkan Wireless Direct
  • Mengubah nama Wireless Direct printer


Mencetak

Mengaktifkan atau menonaktifkan Wireless Direct

Kemampuan Wireless Direct harus diaktifkan lebih dulu dari EWS printer.

1

Panel kontrol LCD

  1. 1.

    Panel kontrol LCD: Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      Network Setup (Pengaturan Jaringan)

    • •

      Wireless Menu (Menu Nirkabel)

    • •

      Wireless Direct

  3. 3.

    Pilih opsi On (Nyalakan), lalu tekan tombol OK. Produk akan menyimpan pengaturan, lalu mengembalikan panel kontrol ke menu Pengaturan Wireless Direct.


Mencetak

Mengubah nama Wireless Direct printer

Ikuti prosedur ini untuk mengubah nama Wireless Direct printer dengan menggunakan HP Embedded Web Server (EWS):

Langkah satu: Membuka HP Embedded Web Server

1

Panel kontrol LCD

  1. 1.

    Panel kontrol LCD: Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan). Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

  2. 2.

    Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

Langkah dua: Mengubah nama Wireless Direct

  1. 1.

    Klik tab Networking (Jaringan).

  2. 2.

    Pada panel navigasi kiri, klik tautan Wireless Direct Setup (Pengaturan Wireless Direct).

  3. 3.

    Pada bidang Name (SSID) (Nama (SSID)), masukkan nama baru.

  4. 4.

    Klik Apply (Terapkan).


Mencetak

HP ePrint via email

Gunakan HP ePrint untuk mencetak dokumen dengan mengirimnya sebagai lampiran email ke alamat email printer dari perangkat apa pun yang mendukung email.

Untuk menggunakan HP ePrint, printer harus memenuhi persyaratan ini:

  • •

    Printer harus disambungkan ke jaringan berkabel atau nirkabel dan memiliki akses Internet.

  • •

    HP Web Services harus diaktifkan pada printer, dan printer harus terdaftar di HP Connected.

    Ikuti prosedur ini untuk mengaktifkan Layanan Web HP dan mendaftar ke HP Connected:

    1

    Panel kontrol LCD

    Panel kontrol LCD

    • 1.

      Pada panel kontrol printer, tekan tombol Setup (Pengaturan) [image]. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    • 2.

      Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

    • 3.

      Klik tab HP Web Services, lalu klik Enable (Aktifkan). Printer akan mengaktifkan Layanan Web, lalu mencetak halaman informasi.

      Halaman informasi berisi kode printer yang diperlukan untuk mendaftarkan printer HP di HP Connected.

    • 4.

      Kunjungi www.hpconnected.com untuk membuat akun HP ePrint dan menyelesaikan proses pengaturan.


Mencetak

Perangkat lunak HP ePrint

Perangkat lunak HP ePrint memudahkan pencetakan dari komputer desktop Windows, Mac, atau laptop ke semua printer yang mendukung HP ePrint. Perangkat lunak ini memudahkan Anda menemukan printer yang mendukung HP ePrint yang tercantum pada akun HP Connected Anda. Printer HP target dapat ditemukan di kantor atau berbagai lokasi di dunia.

  • •

    Windows: Setelah perangkat lunak diinstal, buka pilihan Print (Cetak) dari aplikasi, lalu pilih HP ePrint dari daftar printer yang diinstal. Klik tombol Properties (Properti) untuk mengonfigurasi opsi cetak.

  • •

    OS X: Setelah perangkat lunak diinstal, pilih File, Print (Cetak), lalu pilih tanda panah di sebelah PDF (di kiri bawah layar driver). Pilih HP ePrint.

Untuk Windows, perangkat lunak HP ePrint mendukung pencetakan TCP/IP ke printer jaringan lokal pada jaringan (LAN atau WAN) ke produk yang mendukung UPD PostScript®.

Windows dan OS X mendukung pencetakan IPP ke produk yang terhubung ke jaringan LAN atau WAN yang mendukung ePCL.

Windows dan OS X juga mendukung pencetakan dokumen PDF ke lokasi cetak publik dan pencetakan menggunakan HP ePrint via email melalui cloud.

Untuk driver dan informasi, kunjungi www.hp.com/go/eprintsoftware.

CATATAN:Untuk Windows, nama driver cetak Perangkat Lunak HP ePrint adalah HP ePrint + JetAdvantage.

CATATAN:Perangkat lunak HP ePrint merupakan utilitas alur kerja PDF untuk OS X, dan secara teknis bukan driver cetak.

CATATAN:Perangkat Lunak HP ePrint tidak mendukung pencetakan USB.


Mencetak

Pencetakan tersemat untuk Android

﻿Solusi pencetakan bawaan HP untuk Android dan Kindle memungkinkan perangkat mobile untuk secara otomatis mencari dan mencetak ke printer HP yang berada di jaringan nirkabel atau dalam jangkauan nirkabel untuk pencetakan Wireless Direct.

Printer harus tersambung ke jaringan (sub-net) yang sama dengan perangkat Android.

Solusi cetak telah terintegrasi di berbagai versi sistem operasi.

CATATAN:Jika pencetakan tidak tersedia pada perangkat Anda, buka Google Play > Android apps, lalu instal HP Print Service Plugin (Plugin Layanan Cetak HP).

Untuk informasi selengkapnya tentang cara menggunakan pencetakan yang tersemat dalam Android dan perangkat Android mana saja yang didukung, kunjungi www.hp.com/go/LaserJetMobilePrinting.


Menyalin

  • Membuat salinan
  • Menyalin pada kedua sisi (dupleks)

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM25-M27mfp.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Menyalin

Membuat salinan

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

Panel kontrol LED

  1. 1.

    Masukkan dokumen di kaca pemindai sesuai indikator produk.

  2. 2.

    Tutuplah pemindai.

  3. 3.

    Pada panel kontrol produk, tekan tombol Pengaturan [image] dan pastikan lampu Jumlah Salinan [image] menyala.

  4. 4.

    Tekan tombol panah untuk menyesuaikan jumlah salinan.

  5. 5.

    Tekan tombol Start Copy (Mulai Salin) [image] untuk mulai menyalin.

Panel kontrol LCD

  1. 1.

    Masukkan dokumen di kaca pemindai sesuai indikator produk.

  2. 2.

    Tutuplah pemindai.

  3. 3.

    Pada panel kontrol produk, tekan tombol Jumlah Salinan [image].

  4. 4.

    Pilih jumlah salinan.

  5. 5.

    Tekan tombol Start Copy (Mulai Salin) [image] untuk mulai menyalin.


Menyalin

Menyalin pada kedua sisi (dupleks)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyalin pada kedua sisi secara manual


Menyalin

Menyalin pada kedua sisi secara manual

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

Panel kontrol LED dan LCD:

  1. 1.

    Tempatkan dokumen menghadap ke bawah pada kaca pemindai dengan sudut kiri atas halaman berada pada sudut kiri atas kaca. Tutuplah pemindai.

  2. 2.

    Tekan tombol Start Copy (Mulai Salin) [image] untuk mulai menyalin.

  3. 3.

    Ambil halaman yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah, ujung atas terlebih dahulu.

  4. 4.

    Balik dokumen asli pada kaca pemindai untuk menyalin sisi kedua.

  5. 5.

    Tekan tombol Start Copy (Mulai Salin) [image] untuk mulai menyalin.

  6. 6.

    Ulangi langkah ini sampai selesai menyalin semua halaman.


Memindai

  • Memindai dengan perangkat lunak HP Scan (Windows)
  • Memindai dengan perangkat lunak HP Scan (OS X)

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM25-M27mfp.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Memindai

Memindai dengan perangkat lunak HP Scan (Windows)

Gunakan perangkat lunak HP Scan untuk memulai pemindaian dari perangkat lunak pada komputer Anda. Anda dapat menyimpan gambar yang dipindai sebagai file atau mengirimnya ke aplikasi perangkat lunak yang lain.

  1. 1.

    Letakkan dokumen di kaca pemindai sesuai indikator pada printer.

  2. 2.

    Dari komputer, klik Start (Mulai), lalu klik Programs (Program) (atau All Programs (Semua Program) di Windows XP).

  3. 3.

    Klik HP, lalu pilih printer Anda.

  4. 4.

    Klik HP Scan, pilih pintasan pemindaian, kemudian sesuaikan pengaturan bila perlu.

  5. 5.

    Klik Scan (Pindai).

CATATAN:Klik More (Lainnya) untuk mengakses opsi lainnya.

Klik Create New Scan Shortcut (Buat Pintasan Pindai Baru) untuk membuat serangkaian pengaturan yang disesuaikan dan menyimpannya dalam daftar pintasan.


Memindai

Memindai dengan perangkat lunak HP Scan (OS X)

Gunakan perangkat lunak HP Scan untuk memulai pemindaian dari perangkat lunak pada komputer Anda.

  1. 1.

    Letakkan dokumen di kaca pemindai sesuai indikator pada printer.

  2. 2.

    Dari komputer, buka HP Easy Scan, yang berada di folder Applications (Aplikasi).

  3. 3.

    Ikuti instruksi di layar untuk memindai dokumen.

  4. 4.

    Bila semua halaman telah dipindai, klik File (File) lalu Save (Simpan) untuk menyimpannya dalam bentuk file.


Mengelola printer

  • Mengubah jenis koneksi printer (Windows)
  • Konfigurasi lanjutan dengan HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows)
  • Konfigurasi lanjutan dengan HP Utility untuk OS X
  • Mengkonfigurasi pengaturan jaringan IP
  • Fitur keamanan printer
  • Pengaturan hemat energi
  • Memperbarui firmware

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM25-M27mfp.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Mengelola printer

Mengubah jenis koneksi printer (Windows)

Jika Anda telah menggunakan printer dan ingin mengubah koneksinya, gunakan pintasan Reconfigure your HP Device [Konfigurasi Ulang Perangkat HP Anda] di komputer desktop untuk mengubah koneksinya. Misalnya, Anda dapat mengonfigurasi ulang printer untuk menggunakan alamat nirkabel lain, menyambungkannya ke jaringan berkabel atau nirkabel, atau beralih dari koneksi jaringan ke koneksi USB. Anda dapat mengubah konfigurasi tanpa memasukkan CD printer. Setelah Anda memilih jenis sambungan yang diinginkan, program akan beralih langsung ke tahap prosedur pengaturan printer yang perlu diubah.


Mengelola printer

Konfigurasi lanjutan dengan HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows)

Gunakan HP Embedded Web Server untuk mengelola fungsi pencetakan dari komputer Anda alih-alih dari panel kontrol printer.

HP Embedded Web Server berfungsi bila printer tersambung ke jaringan berbasis IP. HP Embedded Web Server tidak mendukung koneksi printer berbasis IPX. Akses Internet tidak diperlukan untuk membuka dan menggunakan HP Embedded Web Server.

Bila printer terhubung ke jaringan, HP Embedded Web Server akan tersedia secara otomatis.

CATATAN:HP Device Toolbox adalah perangkat lunak yang digunakan untuk menyambungkan ke HP Embedded Web Server apabila printer tersambung ke komputer melalui USB. Perangkat lunak ini hanya tersedia jika penginstalan lengkap dilakukan saat printer diinstal di komputer. Bergantung pada cara printer tersambung, beberapa fitur mungkin tidak tersedia.

CATATAN:HP Embedded Web Server tidak dapat diakses di luar firewall jaringan.

Metode satu: Buka Server Web Tertanam HP (EWS) dari menu Start [Mulai].

  1. 1.

    Klik tombol Start, lalu klik item Programs.

  2. 2.

    Klik grup printer HP, lalu klik item HP Device Toolbox.

Metode dua: Buka Server Web Tertanam HP (EWS) dari browser Web.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

  1. 1.

    Panel kontrol LCD: Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan). Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

  2. 2.

    Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

Tab atau bagian Keterangan

Tab Awal

Memberikan informasi printer, status, dan konfigurasi.

  • •

    Device Status [Status Perangkat]: Menampilkan status printer dan persentase perkiraan sisa masa pakai persediaan HP.

  • •

    Supplies Status [Status Persediaan]: Memperlihatkan persentase perkiraan masa pakai persediaan HP yang tersisa. Sisa masa pakai persediaan yang sesungguhnya mungkin berbeda. Sebaiknya sediakan pengganti persediaan untuk dipasang bila kualitas cetak tidak dapat diterima lagi. Persediaan tidak perlu diganti kecuali kualitas cetak tidak dapat diterima lagi.

  • •

    Device Configuration [Konfigurasi Perangkat]: Menampilkan informasi yang terdapat pada halaman konfigurasi printer.

  • •

    Network Summary [Ringkasan Jaringan]: Menampilkan informasi yang terdapat di halaman konfigurasi jaringan printer.

  • •

    Reports [Laporan]: Mencetak halaman konfigurasi dan halaman status persediaan yang dihasilkan printer.

  • •

    Event Log [Log Kejadian]: Menampilkan daftar semua kejadian dan kesalahan pada printer.

Tab System [Sistem]

Memberikan kemampuan untuk mengonfigurasi printer dari komputer Anda.

  • •

    Device Information [Informasi Perangkat]: Memberikan informasi perusahaan dan printer dasar.

  • •

    Paper Setup [Pengaturan Kertas]: Mengubah pengaturan penanganan kertas default untuk printer.

  • •

    Konsol EcoSMART: Mengubah waktu default untuk beralih ke mode Tidur atau mode Daya Mati Otomatis. Mengkonfigurasi aktivitas yang akan mengaktifkan produk.

  • •

    Paper Types [Jenis Kertas]: Mengonfigurasi mode cetak yang sesuai dengan jenis kertas yang diterima printer.

  • •

    System Setup [Pengaturan Sistem]: Mengubah default sistem untuk printer.

  • •

    Service: Menjalankan prosedur pembersihan pada printer.

  • •

    Product Security (Keamanan Produk): Menetapkan atau mengubah kata sandi Administrator.

Tab Networking [Jaringan]

(Hanya printer yang terhubung ke jaringan)

Dilengkapi dengan kemampuan untuk mengubah pengaturan jaringan dari komputer Anda.

Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan terkait jaringan untuk printer bila terhubung ke jaringan berbasis IP. Tab ini juga memungkinkan administrator jaringan mengatur fungsi Wireless Direct. Tab ini tidak muncul jika printer dihubungkan langsung ke komputer.

Tab HP Web Services [Layanan Web HP]

Gunakan tab ini untuk mengatur dan menggunakan berbagai alat Web dengan printer.


Mengelola printer

Konfigurasi lanjutan dengan HP Utility untuk OS X

Gunakan HP Utility untuk memeriksa status printer atau melihat atau mengubah pengaturan printer dari komputer.

Anda dapat menggunakan HP Utility bila printer tersambung dengan kabel USB atau tersambung ke jaringan berbasis TCP/IP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka HP Utility
  • Fitur HP Utility


Mengelola printer

Membuka HP Utility

Dari Finder (Pencari), klik Applications (Aplikasi), HP, lalu klik HP Utility (Utilitas HP).

Jika HP Utility tidak disertakan, gunakan prosedur berikut ini untuk membukanya:

  1. 1.

    Di komputer, buka menu Apple [image], klik menu System Preferences (Preferensi Sistem), lalu klik ikon Print & Fax (Cetak & Faks) atau ikon Print & Scan (Cetak & Pindai).

  2. 2.

    Pilih produk di sisi kiri jendela.

  3. 3.

    Klik tombol Options & Supplies (Opsi & Persediaan).

  4. 4.

    Klik tab Utility (Utilitas).

  5. 5.

    Klik tombol Open Printer Utility (Buka Utilitas Printer).


Mengelola printer

Fitur HP Utility

Toolbar HP Utility meliputi item berikut:

  • •

    Devices (Perangkat): Klik tombol ini untuk menampilkan atau menyembunyikan produk Mac yang ditemukan oleh HP Utility.

  • •

    All Settings (Semua Perangkat): Klik tombol ini untuk kembali ke tampilan utama HP Utility.

  • •

    HP Support (Dukungan HP): Klik tombol ini untuk membuka browser dan mengunjungi situs Web dukungan HP.

  • •

    Supplies (Persediaan): Klik tombol ini untuk membuka situs Web HP SureSupply.

  • •

    Registration (Registrasi): Klik tombol ini untuk membuka situs Web registrasi HP.

  • •

    Recycling (Mendaur-ulang): Klik tombol ini untuk membuka situs web HP Planet Partners Recycling Program.

HP Utility terdiri dari halaman yang dibuka dengan mengklik dalam daftar All Settings (Semua Pengaturan). Tabel berikut menjelaskan tugas yang dapat dilakukan dengan HP Utility.

Menu | Item | Keterangan
Information dan Support (Informasi dan Dukungan) | Supplies Status (Status Persediaan) | Memperlihatkan status persediaan produk dan memberikan tautan untuk memesan persediaan secara online.
 | Device Information (Informasi Perangkat) | Menampilkan informasi mengenai produk yang dipilih saat ini, termasuk ID Layanan produk (jika telah ditetapkan), versi firmware (Versi FW), Nomor Seri, dan alamat IP.
 | HP Connected | Mengakses situs Web HP Connected.
Informasi | Pusat Pesan | Menampilkan kejadian kesalahan yang terjadi dengan produk.
Printer Settings (Pengaturan Printer) | Mati Otomatis | Mengkonfigurasi produk untuk dinonaktifkan secara otomatis setelah periode tanpa aktivitas. Anda dapat menyesuaikan jumlah menit setelah mana produk mati.
 | Network Settings (Pengaturan Jaringan) | Mengkonfigurasi pengaturan jaringan, seperti pengaturan IPv4, pengaturan IPv6, pengaturan Bonjour, dan pengaturan lainnya.
 | Supplies Management (Manajemen Persediaan) | Mengkonfigurasikan perilaku produk apabila persediaan mendekati akhir perkiraan masa pakainya.
 | Trays Configuration (Konfigurasi Baki) | Mengubah ukuran dan jenis kertas untuk setiap baki.
 | Additional Settings (Pengaturan Tambahan) | Membuka HP Embedded Web Server (EWS) untuk produk. CATATAN:Koneksi USB tidak didukung.


Mengelola printer

Mengkonfigurasi pengaturan jaringan IP

  • Pendahuluan
  • Penolakan tanggung jawab pada pemakaian printer bersama
  • Melihat atau mengubah pengaturan jaringan
  • Mengubah nama printer di jaringan
  • Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol


Mengelola printer

Pendahuluan

Gunakan bagian berikut untuk mengonfigurasi pengaturan jaringan printer.


Mengelola printer

Penolakan tanggung jawab pada pemakaian printer bersama

HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft bukan dari driver printer HP. Pindah ke Microsoft di www.microsoft.com.


Mengelola printer

Melihat atau mengubah pengaturan jaringan

Gunakan Server Web Tertanam HP untuk melihat atau mengubah pengaturan konfigurasi IP.

  1. 1.

    Membuka HP Embedded Web Server (EWS):

    1. a.

      Di panel kontrol printer, tekan tombol OK. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan There is a problem with this website’s security certificate (Ada masalah dengan sertifikat keamanan situs web ini) ketika mencoba membuka EWS, klik Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)].

      Memilih Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)] tidak akan membahayakan komputer saat menavigasi dalam EWS untuk printer HP.

  2. 2.

    Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Ubah pengaturannya bila perlu.


Mengelola printer

Mengubah nama printer di jaringan

Untuk mengubah nama printer di jaringan agar dapat dikenali secara unik, gunakan HP Embedded Web Server.

  1. 1.

    Membuka HP Embedded Web Server (EWS):

    1. a.

      Di panel kontrol printer, tekan tombol OK. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan There is a problem with this website’s security certificate (Ada masalah dengan sertifikat keamanan situs web ini) ketika mencoba membuka EWS, klik Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)].

      Memilih Continue to this website (not recommended) [Lanjutkan ke situs web ini (tidak disarankan)] tidak akan membahayakan komputer saat menavigasi dalam EWS untuk printer HP.

  2. 2.

    Buka tab System (Sistem).

  3. 3.

    Pada halaman Device Information (Informasi Perangkat), nama default printer terdapat pada bidang Device Description (Keterangan Perangkat). Anda dapat mengubah nama ini untuk mengenali printer secara unik.

    CATATAN:Pengisian kolom lain pada halaman ini bersifat opsional.

  4. 4.

    Klik tombol Apply [Terapkan] untuk menyimpan perubahan.


Mengelola printer

Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol

Gunakan menu panel kontrol untuk mengatur alamat IPv4, subnet mask, dan gateway standar secara manual.

  1. 1.

    Di panel kontrol printer, tekan tombol OK.

  2. 2.

    Buka menu berikut:

    • •

      Network Setup (Pengaturan Jaringan)

    • •

      Metode Konfig IPv4

    • •

      Manual

  3. 3.

    Gunakan tombol panah dan tombol OK untuk memasukkan alamat IP, subnet mask, dan gateway default, lalu sentuh tombol OK untuk menyimpan perubahan.


Mengelola printer

Fitur keamanan printer

http://www.hp.com http://www.hpe.com http://www.compaq.com


Mengelola printer

Pendahuluan

Printer ini mempunyai sejumlah fitur keamanan untuk membatasi pengguna yang dapat mengakses pengaturan konfigurasi, untuk mengamankan data, dan untuk mencegah akses ke komponen perangkat keras yang berharga.

  • Pendahuluan
  • Menetapkan atau mengubah kata sandi sistem menggunakan Embedded Web Server


Mengelola printer

Menetapkan atau mengubah kata sandi sistem menggunakan Embedded Web Server

Tetapkan kata sandi administrator untuk akses ke printer dan HP Embedded Web Server sehingga pengguna yang tidak sah tidak dapat mengubah pengaturan printer.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

  1. 1.

    Buka HP Embedded Web Server:

    Panel kontrol LED

    1. a.

      Buka menu Start (Mulai), lalu pilih Programs (Program) atau All Programs (Semua Program).

    2. b.

      Buka grup HP, buka grup printer, lalu pilih HP Device Toolbox (Kotak Alat Perangkat HP).

    Panel kontrol LCD:

    1. a.

      Panel kontrol LCD: Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan). Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, ketik alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter pada keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Pada tab System (Sistem), klik tautan Product Security (Keamanan Produk) di panel navigasi kiri.

  3. 3.

    Dalam area berlabel Product Security (Keamanan Produk), masukkan kata sandi dalam bidang Password (Kata Sandi).

  4. 4.

    Masukkan kembali kata sandi dalam bidang Confirm Password (Konfirmasikan Kata Sandi).

  5. 5.

    Klik tombol Apply (Terapkan).

    CATATAN:Catat kata sandi tersebut dan simpan di tempat yang aman.


Mengelola printer

Pengaturan hemat energi

  • Pendahuluan
  • Mencetak dengan EconoMode
  • Mengatur pengaturan Tidur/Mati Otomatis apabila tidak aktif
  • Mengatur penundaan Mati Setelah Tidak Aktif dan mengonfigurasi printer agar menggunakan daya 1 watt atau lebih rendah
  • Mengatur pengaturan Delay Shut Down (Penundaan Mati)


Mengelola printer

Pendahuluan

Printer ini meliputi sejumlah fitur ekonomi untuk menghemat energi dan persediaan.


Mengelola printer

Mencetak dengan EconoMode

Printer ini memiliki opsi EconoMode untuk mencetak draf dokumen. Penggunaan EconoMode memerlukan sedikit toner. Namun, penggunaan EconoMode juga dapat menurunkan kualitas cetak.

HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

CATATAN:Jika pilihan ini tidak tersedia dalam driver cetak, Anda dapat menetapkannya menggunakan HP Embedded Web Server.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer, lalu klik tombol Properties (Properti) atau Preferences (Preferensi).

  3. 3.

    Klik tab Paper/Quality (Kertas/Kualitas).

  4. 4.

    Klik opsi EconoMode.


Mengelola printer

Mengatur pengaturan Tidur/Mati Otomatis apabila tidak aktif

Gunakan menu panel kontrol untuk mengatur jumlah waktu siaga sebelum printer masuk ke mode tidur.

Lakukan prosedur berikut untuk mengubah pengaturan Sleep/Auto Off After [Tidur/Mati Otomatis Setelah]:

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

Panel kontrol LED:

  1. 1.

    Buka HP Embedded Web Server (EWS):

    1. a.

      Buka menu Start (Mulai), lalu pilih Programs (Program) atau All Programs (Semua Program).

    2. b.

      Buka grup HP, buka grup printer, lalu pilih HP Device Toolbox (Kotak Alat Perangkat HP).

  2. 2.

    Klik tab System (Sistem), lalu pilih halaman Energy Settings (Pengaturan Energi).

  3. 3.

    Pilih waktu untuk Sleep/Auto Off After (Tidur/Mati Otomatis Setelah) tidak aktif, lalu klik tombol Apply (Terapkan).

Panel kontrol LCD:

  1. 1.

    Pada panel kontrol printer, buka menu Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Energy Settings (Pengaturan Energi)

    • •

      Shut Down After Inactivity (Matikan Setelah Tidak Aktif)

  3. 3.

    Pilih waktu untuk penundaan Shut Down After Inactivity (Matikan Setelah Tidak Aktif).

    CATATAN:Nilai standarnya adalah 4 hours (4 jam).


Mengelola printer

Mengatur penundaan Mati Setelah Tidak Aktif dan mengonfigurasi printer agar menggunakan daya 1 watt atau lebih rendah

Gunakan menu panel kontrol untuk mengatur lama waktu sebelum printer dimatikan.

CATATAN:Setelah printer dimatikan, konsumsi daya adalah 1 watt atau kurang.

Lakukan prosedur berikut untuk mengubah pengaturan Shut Down After Delay (Mati Setelah Penundaan):

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

Panel kontrol LED:

  1. 1.

    Buka HP Embedded Web Server (EWS):

    1. a.

      Buka menu Start (Mulai), lalu pilih Programs (Program) atau All Programs (Semua Program).

    2. b.

      Buka grup HP, buka grup printer, lalu pilih HP Device Toolbox (Kotak Alat Perangkat HP).

  2. 2.

    Klik tab System (Sistem), pilih halaman Energy Settings (Pengaturan Energi).

  3. 3.

    Di area Shut Down After Inactivity (Matikan Setelah Tidak Aktif), pilih waktu untuk penundaan.

    CATATAN:Nilai standarnya adalah 4 hours (4 jam).

Panel kontrol LCD:

  1. 1.

    Pada panel kontrol printer, buka menu Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Setup Sistem)

    • •

      Energy Settings (Pengaturan Daya)

    • •

      Shut Down After Inactivity (Matikan Setelah Tidak Aktif)

  3. 3.

    Pilih waktu untuk penundaan Shut Down After Inactivity (Matikan Setelah Tidak Aktif).

    CATATAN:Nilai standarnya adalah 4 hours (4 jam).


Mengelola printer

Mengatur pengaturan Delay Shut Down (Penundaan Mati)

Gunakan menu panel kontrol untuk memilih apakah printer akan menunda proses penonaktifan setelah tombol daya ditekan.

Lakukan prosedur berikut untuk mengubah pengaturan Delay Shut Down (Penundaan Mati):

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

Panel kontrol LED

  1. 1.

    Buka HP Embedded Web Server (EWS):

    1. a.

      Buka menu Start (Mulai), lalu pilih Programs (Program) atau All Programs (Semua Program).

    2. b.

      Buka grup HP, buka grup printer, lalu pilih HP Device Toolbox (Kotak Alat Perangkat HP).

  2. 2.

    Klik tab System (Sistem), dan kemudian pilih halaman Energy Settings (Pengaturan Energi).

  3. 3.

    Saat opsi Delay When Ports Are Active (Tunda Ketika Port Sedang Aktif) dipilih, printer tidak akan mati kecuali jika semua port tidak aktif. Tautan jaringan atau sambungan USB aktif akan mencegah printer dimatikan.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol printer, buka menu Setup (Pengaturan).

  2. 2.

    Buka menu berikut:

    1. a.

      System Setup (Pengaturan Sistem)

    2. b.

      Energy Settings (Pengaturan Energi)

    3. c.

      Delay Shut Down (Penundaan Mati)

  3. 3.

    Saat opsi Delay When Ports Are Active (Tunda Ketika Port Sedang Aktif) dipilih, printer tidak akan mati kecuali jika semua port tidak aktif. Tautan jaringan atau sambungan USB aktif akan mencegah printer dimatikan.


Mengelola printer

Memperbarui firmware

HP menawarkan pembaruan printer secara berkala, aplikasi Layanan Web baru, dan fitur baru untuk aplikasi Layanan Web yang ada. Ikuti langkah-langkah berikut untuk memperbarui firmware printer untuk printer tunggal. Saat Anda memperbarui firmware, aplikasi Layanan Web akan diperbarui secara otomatis.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memperbarui firmware menggunakan Firmware Update Utility (Utilitas Pembaruan Firmware)


Mengelola printer

Memperbarui firmware menggunakan Firmware Update Utility (Utilitas Pembaruan Firmware)

Gunakan langkah berikut untuk mendownload dan menginstal Firmware Update Utility secara manual dari HP.com.

CATATAN:Metode ini adalah satu-satunya opsi pembaruan firmware yang tersedia untuk printer yang tersambung ke komputer menggunakan kabel USB. Metode ini juga berfungsi untuk printer yang tersambung ke jaringan.

CATATAN:Anda harus menginstal driver cetak agar dapat menggunakan metode ini.

  1. 1.

    Kunjungi www.hp.com/support/ljm25–m27.

  2. 2.

    Dari opsi Download (Unduh), klik Drivers, software, & firmware (Driver, perangkat lunak & firmware), lalu pilih sistem operasi yang sesuai.

  3. 3.

    Klik Next (Berikutnya).

  4. 4.

    Pilih Firmware lalu klik Download (Unduh).

  5. 5.

    Saat utilitas membuka, pilih printer dari menu tarik-turun, lalu klik Send Firmware (Kirim Firmware).

    CATATAN:Untuk mencetak halaman konfigurasi guna memverifikasi versi firmware yang diinstal sebelum atau setelah proses pembaruan, klik Print Config (Cetak Konfigurasi).

  6. 6.

    Ikuti petunjuk pada layar untuk menyelesaikan instalasi, lalu klik tombol Exit (Keluar) untuk menutup utilitas.


Mengatasi masalah

  • Dukungan pelanggan
  • Menafsirkan pola lampu panel kontrol (hanya model LED)
  • Mengembalikan default pengaturan pabrik
  • Pesan “Kartrid hampir habis” atau “Kartrid sudah sangat rendah” akan muncul pada panel kontrol printer tersebut
  • Mengatasi pengumpanan kertas atau masalah kemacetan
  • Membersihkan kertas yang macet
  • Meningkatkan kualitas cetak
  • Meningkatkan kualitas gambar salin dan pindai
  • Mengatasi masalah jaringan berkabel
  • Mengatasi masalah jaringan nirkabel

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM25-M27mfp.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Mengatasi masalah

Dukungan pelanggan

Dapatkan dukungan melalui telepon untuk negara/kawasan Anda Siapkan nama printer, nomor seri, tanggal pembelian, dan penjelasan masalahnya | Nomor telepon untuk setiap negara/kawasan tercantum pada brosur dalam kotak printer atau di www.hp.com/support/.
Dapatkan dukungan Internet 24 jam dan unduh utilitas perangkat lunak serta driver | www.hp.com/support/ljM25-M27mfp
Memesan layanan tambahan atau perjanjian pemeliharan HP | www.hp.com/go/carepack
Mendaftarkan printer |


Mengatasi masalah

Menafsirkan pola lampu panel kontrol (hanya model LED)

Jika printer memerlukan perhatian, kode kesalahan akan muncul pada layar panel kontrol.

Keterangan lampu status
Lampu LED mati | Simbol untuk "lampu mati"
Lampu LED menyala | Simbol untuk "lampu menyala"
Lampu LED berkedip | Simbol untuk "lampu berkedip"

Pola lampu panel kontrol
Status lampu Kode Kesalahan Status produk Tindakan

Semua lampu mati.

Semua lampu LED mati

Printer dimatikan atau sedang dalam mode rendah daya.

Tekan tombol daya untuk menghidupkan printer.

Lampu siap dan perhatian berkedip.

Lampu siap dan LED perhatian berkedip

Lampu status menyala bergantian saat periode inisialisasi formatter berlangsung atau saat printer memproses halaman pembersihan.

Tidak diperlukan tindakan. Tunggu hingga periode inisialisasi selesai. Produk akan beralih ke status siap bila periode inisialisasi selesai.

Lampu siap menyala.

Lampu siap LED menyala

Printer dalam status siap.

Tidak diperlukan tindakan. Printer siap menerima pekerjaan cetak.

Lampu siap berkedip.

Lampu siap LED berkedip

Printer sedang menerima atau memproses data.

Tidak diperlukan tindakan. Printer sedang menerima atau memproses pekerjaan cetak.

Lampu perhatian berkedip.

Lampu LED perhatian berkedip

E0

Kertas macet di dalam printer.

Bebaskan kemacetan.

E1

Baki masukan kosong.

Isi baki.

E2

Pintu terbuka.

Pastikan pintu kartrid toner benar-benar tertutup.

E4

Kartrid toner sangat rendah.

Tekan tombol Mulai Salin untuk melanjutkan atau mengganti kartrid toner.

E5

Kartrid toner sangat rendah.

Ganti kartrid toner.

H0

Printer dalam mode pemasokan manual.

Masukkan jenis dan ukuran kertas yang benar ke dalam baki masukan. Tekan tombol Mulai Salin untuk melanjutkan.

H1

Printer sedang memproses pekerjaan dupleks manual.

Masukkan halaman ke dalam baki masukan untuk mencetak kedua sisi. Tekan tombol Mulai Salin untuk melanjutkan.

Lampu perhatian dan lampu toner berkedip.

Lampu LED perhatian dan lampu LED toner berkedip.

E3

Kartrid toner tidak ada atau tidak dipasang dengan benar.

Pasang kartrid toner.

Lampu toner menyala.

Lampu LED toner berkedip.

Kartrid toner telah mencapai akhir masa pakainya. Bila persediaan mencapai kondisi ini, garansi Perlindungan Premium HP untuk persediaan tersebut telah berakhir.

Anda tidak perlu mengganti kartrid toner saat ini, kecuali jika kualitas cetak menjadi buruk.

Lampu peringatan dan lampu siap menyala.

Lampu LED perhatian dan lampu LED siap menyala.

E6

E7

E8

E9

Printer mengalami kesalahan fatal yang tidak dapat diatasi.

  • 1.

    Matikan printer atau lepaskan sambungan kabel listrik dari printer.

  • 2.

    Tunggu selama 30 detik, kemudian hidupkan printer atau sambungkan kembali kabel listrik ke printer.

  • 3.

    Tunggu hingga printer melakukan inisialisasi.

Jika kesalahan berlanjut, hubungi dukungan pelanggan HP.


Mengatasi masalah

Mengembalikan default pengaturan pabrik

Mengembalikan default pengaturan pabrik akan mengembalikan semua pengaturan printer dan jaringan ke default pabrik. Tindakan ini tidak akan mengatur ulang jumlah halaman atau ukuran baki. Untuk mengembalikan printer ke pengaturan default pabrik, ikuti langkah-langkah ini.

PERHATIAN:Mengembalikan standar pengaturan pabrik akan mengembalikan semua pengaturan ke standar pabrik, dan juga menghapus halaman yang tersimpan dalam memori.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

Panel kontrol LED:

  1. 1.

    Buka HP Embedded Web Server (EWS):

    1. a.

      Buka menu Start (Mulai), lalu pilih Programs (Program) atau All Programs (Semua Program).

    2. b.

      Buka grup HP, buka grup printer, lalu pilih HP Device Toolbox (Kotak Alat Perangkat HP).

  2. 2.

    Klik tab System (Sistem), lalu klik halaman System Setup (Pengaturan Sistem).

  3. 3.

    Pilih opsi Restore System Defaults (Kembalikan Default Sistem), lalu klik tombol Apply (Terapkan).

    Printer akan dihidupkan ulang secara otomatis.

Panel kontrol LCD:

  1. 1.

    Pada panel kontrol printer, buka menu Setup [image] (Pengaturan).

  2. 2.

    Membuka menu Service (Layanan).

  3. 3.

    Pilih Restore Defaults (Kembalikan ke Default).

    Printer akan dihidupkan ulang secara otomatis.


Mengatasi masalah

Pesan “Kartrid hampir habis” atau “Kartrid sudah sangat rendah” akan muncul pada panel kontrol printer tersebut

Cartridge is very low (Kartrid sudah sangat rendah): Printer menunjukkan bahwa tingkat kartrid toner rendah. Sisa masa pakai kartrid toner yang sebenarnya mungkin berbeda. Sebaiknya sediakan pengganti untuk dipasang bila kualitas cetak menjadi buruk. Kartrid toner tidak perlu diganti sekarang.

Cartridge is very low (Isi kartrid sangat rendah): Printer menunjukkan bahwa tingkat kartrid toner sangat rendah. Sisa masa pakai kartrid toner yang sebenarnya mungkin berbeda. Sebaiknya sediakan pengganti untuk dipasang bila kualitas cetak menjadi buruk. Kartrid toner tidak perlu diganti sekarang, kecuali jika kualitas cetak menjadi buruk.

Bila kartrid toner HP telah mencapai tingkat Hampir Habis, maka Jaminan Perlindungan Premium HP atas kartrid toner tersebut berakhir.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan “Sangat Rendah”
  • Pesan persediaan


Mengatasi masalah

Mengubah pengaturan “Sangat Rendah”

Anda dapat mengubah reaksi printer saat persediaan mencapai tingkat Benar-Benar Hampir Habis. Anda tidak perlu membuat ulang pengaturan ini bila akan menginstal kartrid toner baru.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1

Panel kontrol LCD

Panel kontrol LCD:

  1. 1.

    Pada panel kontrol printer, buka menu Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Supply Settings (Pengaturan Persediaan)

    • •

      Black Cartridge (Kartrid Hitam)

    • •

      Very Low Setting (Pengaturan Sangat Rendah)

  3. 3.

    Tentukan salah satu dari pilihan berikut:

    • •

      Gunakan pilihan Continue (Lanjutkan) untuk mengatur agar printer memberi tanda bahwa kartrid toner benar-benar hampir habis, namun tetap melanjutkan pencetakan.

    • •

      Gunakan pilihan Stop (Berhenti) untuk mengatur agar printer berhenti mencetak hingga kartrid toner diganti.

    • •

      Gunakan pilihan Prompt (Konfirmasi) untuk mengatur printer agar berhenti mencetak dan meminta kartrid toner diganti. Anda dapat mengonfirmasi perintah tersebut dan melanjutkan pencetakan. Pilihan yang dapat dikonfigurasi pelanggan pada printer ini adalah "Minta Ingatkan Saya Setelah 100, 200, 300, atau 400 halaman, atau tidak pernah sama sekali". Pilihan ini diberikan untuk kenyamanan pelanggan dan bukan merupakan indikator bahwa halaman tersebut akan memiliki kualitas cetak yang memuaskan.


Mengatasi masalah

Pesan persediaan

Memesan persediaan dan kertas | www.hp.com/go/suresupply
Memesan melalui penyedia layanan atau dukungan | Hubungi servis resmi HP atau penyedia layanan.
Memesan menggunakan HP Embedded Web Server (EWS) | Untuk mengaksesnya, dari browser Web yang didukung pada komputer Anda, masukkan alamat IP atau nama host printer dalam bidang alamat/URL. EWS berisi tautan ke situs Web HP SureSupply, yang menyediakan berbagai pilihan untuk membeli perlengkapan HP Asli.


Mengatasi masalah

Mengatasi pengumpanan kertas atau masalah kemacetan

http://www.hp.com http://www.hpe.com http://www.compaq.com


Mengatasi masalah

Pendahuluan

Solusi berikut dapat membantu memecahkan masalah apabila printer tidak mengambil kertas dari baki atau mengambil beberapa kertas sekaligus pada saat yang bersamaan. Salah satu dari situasi in dapat menyebabkan kemacetan kertas.

  • Pendahuluan
  • Mengatasi pengumpanan kertas atau masalah kemacetan


Mengatasi masalah

Mengatasi pengumpanan kertas atau masalah kemacetan

Jika produk memiliki masalah pengumpanan kertas atau kemacetan yang berulang, gunakan informasi berikut ini untuk mengurangi jumlah kemunculan masalah.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Produk tidak mengambil kertas
  • Perangkat mengambil beberapa lembar kertas
  • Kemacetan kertas sering atau berulang
  • Mencegah kertas macet


Mengatasi masalah

Produk tidak mengambil kertas

Jika produk tidak mengambil kertas dari baki, cobalah solusi ini.

  • 1.

    Buka produk dan keluarkan semua kertas yang macet.

  • 2.

    Muat baki dengan ukuran kertas yang benar untuk pekerjaan Anda.

  • 3.

    Pastikan bahwa ukuran dan jenis kertas diatur dengan benar pada panel kontrol produk.

  • 4.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki.

  • 5.

    Periksa panel kontrol untuk melihat apakah produk menunggu Anda mengkonfirmasi prompt untuk mengisikan kertas secara manual. Isikan kertas, dan lanjutkan.

  • 6.

    Rol penarik dan bantalan pemisah mungkin terkontaminasi


Mengatasi masalah

Perangkat mengambil beberapa lembar kertas

Jika produk mengambil beberapa lembar kertas dari baki, cobalah solusi ini.

  • 1.

    Keluarkan tumpukan kertas dari baki dan tekuk, putar 180 derajat, dan balikkan. Jangan mengipaskan kertas. Kembalikan tumpukan kertas ke dalam baki.

  • 2.

    Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.

  • 3.

    Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.

  • 4.

    Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.

  • 5.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki.

  • 6.

    Pastikan bahwa lingkungan pencetakan berada dalam spesifikasi yang dianjurkan.


Mengatasi masalah

Kemacetan kertas sering atau berulang

Ikuti langkah-langkah ini untuk mengatasi masalah kemacetan kertas yang sering. Jika langkah pertama tidak menyelesaikan masalah, lanjutkan ke langkah berikutnya sampai masalah teratasi.

  1. 1.

    Jika kertas yang macet di dalam produk, bebaskan kemacetan tersebut, kemudian cetak halaman konfigurasi untuk menguji produk.

  2. 2.

    Periksa apakah baki telah dikonfigurasi untuk jenis dan ukuran kertas yang benar pada panel kontrol produk. Sesuaikan pengaturan kertas jika perlu.

  3. 3.

    Matikan produk, tunggu 30 detik, kemudian hidupkan kembali.

  4. 4.

    Cetak halaman pembersihan untuk membersihkan kelebihan toner dari dalam produk.

    Panel kontrol LED

    1. a.

      Klik tombol Start (Mulai), lalu klik item Programs (Program).

    2. b.

      Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.

    3. c.

      Pada tab System (Sistem), klik Services (Layanan).

    Panel kontrol LCD

    1. a.

      Dari panel kontrol produk, tekan tombol Pengaturan [image].

    2. b.

      Buka menu Services (Layanan).

    3. c.

      Gunakan tombol tanda panah untuk memilih opsi Mode Pembersihan, kemudian tekan tombol OK.

      Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan kertas tersebut dari nampan keluaran dan memasukkannya kembali ke dalam Baki 1 dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.

  5. 5.

    Cetak halaman konfigurasi untuk menguji produk.

    Panel kontrol LED

    1. a.

      Tekan dan tahan tombol Cancel [image] (Batal) hingga lampu Ready [image] (Siap) mulai berkedip.

    2. b.

      Lepaskan tombol Cancel [image] (Batal).

    Panel kontrol LCD

    1. a.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    2. b.

      Sentuh menu Laporan.

    3. c.

      Sentuh tombol Laporan Konfigurasi.

Jika langkah-langkah tersebut tidak mengatasi masalah, produk mungkin perlu diservis. Hubungi dukungan pelanggan HP.


Mengatasi masalah

Mencegah kertas macet

Untuk mengurangi jumlah kertas macet, cobalah solusi ini.

  • 1.

    Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.

  • 2.

    Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.

  • 3.

    Jangan gunakan kertas yang pernah dicetak atau difotokopi.

  • 4.

    Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.

  • 5.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.

  • 6.

    Pastikan baki dimasukkan sepenuhnya ke dalam produk.

  • 7.

    Jika Anda mencetak pada kertas tebal, embos, atau berlubang, gunakan fitur pemasukan manual dan masukkan lembaran satu demi satu.

  • 8.

    Pastikan kembali bahwa baki telah dikonfigurasi dengan benar untuk jenis dan ukuran kertas yang digunakan.

  • 9.

    Pastikan bahwa lingkungan pencetakan berada dalam spesifikasi yang dianjurkan.


Mengatasi masalah

Membersihkan kertas yang macet

http://www.hp.com http://www.hpe.com http://www.compaq.com


Mengatasi masalah

Pendahuluan

Informasi berikut berisi instruksi untuk membersihkan kertas yang macet dari produk.

  • Pendahuluan
  • Lokasi kemacetan kertas
  • Mengatasi kemacetan dari baki input
  • Mengatasi kemacetan dari area kartrid cetak
  • Membebaskan kemacetan di nampan keluaran


Mengatasi masalah

Lokasi kemacetan kertas

1 | Area kartrid toner
2 | Nampan keluaran
3 | Baki masukan


Mengatasi masalah

Mengatasi kemacetan dari baki input

Bila terjadi kemacetan, lampu Perhatian [image] akan berkedip berulang kali pada panel kontrol LED, dan pesan kemacetan muncul pada panel kontrol LCD.

  1. 1.

    Keluarkan kertas yang terlepas dari baki masukan.

    Keluarkan tumpukan kertas

  2. 2.

    Angkat unit pemindai.

    Membuka unit pemindai

  3. 3.

    Angkat penutup atas.

  4. 4.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  5. 5.

    Keluarkan kertas macet yang terlihat dalam area baki masukan. Gunakan kedua tangan untuk mengeluarkan kertas yang macet agar tidak sobek.

    Mengeluarkan kertas yang macet

  6. 6.

    Keluarkan kertas yang macet dari area kartrid toner. Gunakan kedua tangan untuk mengeluarkan kertas yang macet agar tidak sobek.

    Mengeluarkan kertas yang macet

  7. 7.

    Masukkan kartrid toner.

    Memasang kartrid toner

  8. 8.

    Turunkan penutup atas.

  9. 9.

    Turunkan unit pemindai.

    Menutup unit pemindai


Mengatasi masalah

Mengatasi kemacetan dari area kartrid cetak

Bila terjadi kemacetan, lampu Perhatian [image] akan berkedip berulang kali pada panel kontrol LED, dan pesan kemacetan muncul pada panel kontrol LCD.

  1. 1.

    Angkat unit pemindai.

    Membuka unit pemindai

  2. 2.

    Angkat penutup atas.

  3. 3.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  4. 4.

    Keluarkan kertas yang macet dari area kartrid toner. Gunakan kedua tangan untuk mengeluarkan kertas macet agar tidak menyobek kertas.

    Mengeluarkan kertas yang macet

  5. 5.

    Masukkan kartrid toner.

    Memasang kartrid toner

  6. 6.

    Turunkan penutup atas.

  7. 7.

    Turunkan unit pemindai.

    Menutup unit pemindai


Mengatasi masalah

Membebaskan kemacetan di nampan keluaran

Bila terjadi kemacetan, lampu Perhatian [image] akan berkedip berulang kali pada panel kontrol LED, dan pesan kemacetan muncul pada panel kontrol LCD.

  1. 1.

    Keluarkan kertas macet yang terlihat dari area nampan keluaran. Gunakan kedua tangan untuk mengeluarkan kertas yang macet agar tidak sobek.

    Mengeluarkan kertas yang macet

  2. 2.

    Angkat unit pemindai.

    Membuka unit pemindai

  3. 3.

    Angkat penutup atas.

  4. 4.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  5. 5.

    Keluarkan kertas yang macet dari area kartrid toner.

    Mengeluarkan kertas yang macet

  6. 6.

    Masukkan kartrid toner.

    Memasang kartrid toner

  7. 7.

    Turunkan penutup atas.

  8. 8.

    Turunkan unit pemindai.

    Menutup unit pemindai


Mengatasi masalah

Meningkatkan kualitas cetak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Mencetak dari program perangkat lunak lain.
  • Memeriksa pengaturan jenis kertas untuk tugas cetak
  • Memeriksa status kartrid toner
  • Membersihkan printer
  • Lihat kartrid cetak dan drum olahgambar untuk memeriksa ada/tidaknya kerusakan
  • Memeriksa kertas dan lingkungan pencetakan


Mengatasi masalah

Pendahuluan

Jika printer mengalami masalah kualitas cetak, coba lakukan solusi berikut sesuai urutan yang diberikan untuk mengatasi masalah tersebut.


Mengatasi masalah

Mencetak dari program perangkat lunak lain.

Coba cetak dari program perangkat lunak lain. Jika halaman tercetak dengan benar, berarti masalah disebabkan oleh program perangkat lunak yang digunakan untuk mencetak.


Mengatasi masalah

Memeriksa pengaturan jenis kertas untuk tugas cetak

Periksa pengaturan jenis kertas sewaktu mencetak dari program perangkat lunak dan periksa apakah terdapat goresan, hasil cetak pudar atau gelap, kertas menggulung, titik toner yang menyebar, toner longgar, atau sedikit area yang tidak memiliki toner pada halaman yang tercetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memeriksa pengaturan jenis kertas (Windows)
  • Memeriksa pengaturan jenis kertas (OS X)


Mengatasi masalah

Memeriksa pengaturan jenis kertas (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer, lalu klik tombol Properties (Properti) atau Preferences (Preferensi).

  3. 3.

    Klik tab Copy/Quality (Salin/Kualitas).

  4. 4.

    Dari Media: pilih jenis kertas yang benar.

  5. 5.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Poperti Dokumen). Dalam kotak dialog Print (Cetak), klik tombol OK untuk mencetak tugas.


Mengatasi masalah

Memeriksa pengaturan jenis kertas (OS X)

  1. 1.

    Klik menu File, lalu klik opsi Print (Cetak).

  2. 2.

    Dalam menu Printer, pilih printer.

  3. 3.

    Secara default, driver cetak akan menampilkan menu Copies & Pages (Salinan & Halaman). Buka daftar buka-bawah menu, lalu klik menu Finishing (Penyelesaian).

  4. 4.

    Pilih jenis dari daftar tarik turun Media Type (Jenis Media).

  5. 5.

    Klik tombol Cetak.


Mengatasi masalah

Memeriksa status kartrid toner

Panel kontrol LED

  1. ▲

    Lampu status Tingkat Toner [image] menunjukkan tingkat toner di dalam kartrid cetak sangat rendah.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      Reports (Laporan)

    • •

      Supplies status (Status persediaan)

  3. 3.

    Gunakan tombol panah untuk memilih halaman status Print Supplies (Persediaan Cetak), lalu tekan tombol OK.


Mengatasi masalah

Membersihkan printer

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak halaman pembersih


Mengatasi masalah

Mencetak halaman pembersih

Selama proses pencetakan, kertas, toner, dan partikel debu dapat menumpuk di dalam printer dan dapat menimbulkan masalah kualitas cetak, misalnya bercak atau percikan toner, rembesan, coretan, garis, atau bekas berulang.

Gunakan prosedur berikut untuk mencetak halaman pembersihan.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol LED
2 | Panel kontrol LCD

Panel kontrol LED:

  1. 1.

    Buka HP Embedded Web Server (EWS):

    1. a.

      Buka menu Start (Mulai), lalu pilih Programs (Program) atau All Programs (Semua Program).

    2. b.

      Buka grup HP, buka grup printer, lalu pilih HP Device Toolbox (Kotak Alat Perangkat HP).

  2. 2.

    Klik tab System (Sistem), lalu pilih Halaman Service (Layanan).

  3. 3.

    Di area Cleaning Mode (Mode Pembersihan), klik Start (Mulai) untuk memulai proses pembersihan.

Panel kontrol LCD

  1. 1.

    Dari panel kontrol produk, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Membuka menu Service (Layanan).

  3. 3.

    Gunakan tombol tanda panah untuk memilih opsi Cleaning mode (Mode Pembersihan), kemudian tekan tombol OK.

    Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan halaman tersebut dari nampan keluaran dan memasukkannya kembali ke dalam baki masukan dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.


Mengatasi masalah

Lihat kartrid cetak dan drum olahgambar untuk memeriksa ada/tidaknya kerusakan

Ikuti langkah-langkah berikut untuk memeriksa kartrid toner dan drum olahgambar dari printer.

  1. 1.

    Keluarkan kartrid toner dan drum olahgambar dari printer.

  2. 2.

    Periksa apakah ada kerusakan chip memori.

  3. 3.

    Periksa permukaan drum olahgambar hijau.

    PERHATIAN:Jangan sentuh drum olahgambar. Sidik jari pada drum olahgambar dapat menyebabkan masalah kualitas cetakan.

  4. 4.

    Jika Anda melihat goresan, sidik jari, atau kerusakan lain pada drum olahgambar, ganti kartrid toner.

  5. 5.

    Pasang kembali drum olahgambar, lalu cetak beberapa halaman untuk mengetahui apakah masalah telah selesai.


Mengatasi masalah

Memeriksa kertas dan lingkungan pencetakan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Gunakan kertas yang memenuhi spesifikasi HP
  • Memeriksa lingkungan printer
  • Memeriksa pengaturan EconoMode


Mengatasi masalah

Gunakan kertas yang memenuhi spesifikasi HP

Gunakan kertas lain jika Anda mengalami salah satu masalah berikut:

  • •

    Pencetakan terlalu terang atau kabur di beberapa bagian.

  • •

    Ada bercak toner pada halaman cetakan.

  • •

    Toner merembes pada halaman cetakan.

  • •

    Karakter yang dicetak tidak beraturan.

  • •

    Halaman yang dicetak tergulung.

Selalu gunakan jenis dan bobot kertas yang sesuai dengan produk ini. Selain itu, patuhi pedoman memilih kertas:

  • •

    Gunakan kertas yang berkualitas baik dan tanpa potongan, goresan, robek, noda, serpihan, debu, kerutan, bolong, dan tepinya tidak tergulung atau tertekuk.

  • •

    Gunakan kertas yang belum dicetak sebelumnya.

  • •

    Gunakan kertas yang dirancang untuk printer laser. Jangan gunakan kertas yang penggunaannya hanya dirancang untuk printer inkjet.

  • •

    Jangan gunakan kertas yang terlalu kasar. Menggunakan kertas yang lebih halus umumnya meningkatkan kualitas cetak.


Mengatasi masalah

Memeriksa lingkungan printer

Verifikasikan bahwa produk telah beroperasi dalam spesifikasi lingkungan yang tercantum dalam Pedoman Jaminan dan Hukum produk.


Mengatasi masalah

Memeriksa pengaturan EconoMode

HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

Ikuti langkah-langkah ini jika keseluruhan halaman tampak terlalu gelap atau terlalu terang.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Print (Cetak).

  2. 2.

    Pilih produk, lalu klik Properties (Properti) atau tombol Preferences (Preferensi).

  3. 3.

    Klik tab Paper/Quality (Kertas/Kualitas), lalu cari bagian Quality Settings (Pengaturan Kualitas).

    • •

      Jika keseluruhan halaman terlalu gelap, pilih pengaturan EconoMode.

    • •

      Jika keseluruhan halaman terlalu terang, pilih pengaturan FastRes 1200.

  4. 4.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Properti Dokumen). Pada dialog Print (Cetak), klik tombol OK untuk mencetak pekerjaan.


Mengatasi masalah

Meningkatkan kualitas gambar salin dan pindai

http://www.hp.com http://www.hpe.com http://www.compaq.com


Mengatasi masalah

Pendahuluan

Jika ada masalah dengan kualitas gambar pada printer, coba solusi berikut sesuai urutan yang ditampilkan untuk memecahkan masalah.

  • Pendahuluan
  • Periksa kaca pemindai apakah kotor atau terdapat noda
  • Memeriksa pengaturan kertas
  • Mengoptimalkan teks atau gambar
  • Penyalinan tepi ke tepi

Cobalah langkah sederhana berikut lebih dulu:

  • •

    Gunakan pemindai flatbed, bukan pemasok dokumen.

  • •

    Gunakan dokumen asli yang berkualitas.

  • •

    Saat menggunakan pemasok dokumen, masukkan dokumen asli ke dalam pemasok dengan benar, menggunakan pemandu kertas, untuk menghindari gambar yang buram atau miring.

Jika maslaah berlanjut, cobalah solusi tambahan berikut. Jika solusi tersebut tidak menyelesaikan masalah, lihat “Meningkatkan kualitas kertas” untuk solusi lebih lanjut.


Mengatasi masalah

Periksa kaca pemindai apakah kotor atau terdapat noda

Lama-kelamaan, debu dapat menumpuk pada kaca pemindai dan plastik putih pendukung, sehingga dapat mempengaruhi performa. Gunakan prosedur berikut untuk membersihkan pemindai.

  1. 1.

    Tekan tombol daya untuk mematikan printer, lalu lepas kabel daya dari stopkontak listrik.

  2. 2.

    Buka penutup pemindai.

  3. 3.

    Bersihkan kaca pemindai dan plastik putih pendukung di bawah tutup pemindai dengan kain atau spons lembut yang telah dilembabkan dengan pembersih kaca nonabrasif.

    PERHATIAN:Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian mana pun dari printer karena dapat merusak printer. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak printer.

  4. 4.

    Keringkan kaca dan plastik putih pendukung dengan chamois atau spons yang tidak berserabut untuk menghindari noda.

  5. 5.

    Sambungkan kabel daya ke stopkontak, lalu tekan tombol daya untuk menghidupkan printer.


Mengatasi masalah

Memeriksa pengaturan kertas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Panel kontrol LED
  • Panel kontrol LCD


Mengatasi masalah

Panel kontrol LED

  1. 1.

    Klik tombol Start (Mulai), lalu klik item Programs (Program).

  2. 2.

    Klik grup produk HP Anda, kemudian klik item HP Device Toolbox (Kotak Alat Perangkat HP).

  3. 3.

    Pada tab System (Sistem), klik Paper Setup (Pengaturan Kertas).


Mengatasi masalah

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Paper Setup (Pengaturan Kertas)

  3. 3.

    Pilih Def. paper size (Ukuran kertas standar).

  4. 4.

    Pilih nama ukuran kertas di dalam baki masukan, kemudian tekan tombol OK.

  5. 5.

    Pilih Def. paper type (Ukuran kertas standar).

  6. 6.

    Pilih nama jenis kertas di dalam baki masukan, kemudian tekan tombol OK.


Mengatasi masalah

Mengoptimalkan teks atau gambar

1

Panel kontrol LCD

Panel kontrol LCD

  1. 1.

    Letakkan dokumen di kaca pemindai sesuai indikator pada printer.

  2. 2.

    Pada panel kontrol printer, tekan tombol Copy Menu [image] (Menu Salin).

  3. 3.

    Pilih menu Optimalization (Optimalisasi).

  4. 4.

    Gunakan tombol panah untuk bergulir menelusuri opsi, lalu tekan tombol OK untuk memilih salah satu opsi.

  5. 5.

    Sentuh tombol Start Copy [image] (Mulai Salin) untuk mulai menyalin.


Mengatasi masalah

Penyalinan tepi ke tepi

Printer tidak dapat benar-benar mencetak tepi ke tepi. Ada batas tepi 4 mm di sekeliling halaman.

Pertimbangan untuk pencetakan atau pemindaian dokumen dengan tepi dikrop:

  • •

    Jika dokumen asli lebih kecil daripada ukuran hasil salinan, geser dokumen asli 4 mm dari sudut yang ditunjukkan oleh ikon pada pemindai. Salin ulang atau pindai di posisi ini.

  • •

    Bila ukuran dokumen asli sama dengan keluaran yang diinginkan, gunakan fitur Reduce/Enlarge [Perkecil/Perbesar] untuk memperkecil gambar agar salinannya tidak terpotong.


Mengatasi masalah

Mengatasi masalah jaringan berkabel

http://www.hp.com http://www.hpe.com http://www.compaq.com


Mengatasi masalah

Pendahuluan

Periksa kondisi berikut untuk memastikan printer dapat berkomunikasi dengan jaringan. Sebelum memulai, cetak halaman konfigurasi dari panel kontrol printer dan temukan alamat IP printer yang tercantum di halaman ini.

  • Pendahuluan
  • Sambungan fisik buruk
  • Komputer menggunakan alamat IP yang salah untuk printer
  • Komputer tidak dapat berkomunikasi dengan printer.
  • Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.
  • Pengaturan komputer atau workstation mungkin salah.
  • Printer dinonaktifkan, atau pengaturan jaringan lainnya salah.

CATATAN:HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft, bukan driver cetak HP. Untuk informasi lebih lanjut, kunjungi Microsoft di www.microsoft.com.


Mengatasi masalah

Sambungan fisik buruk

  1. 1.

    Verifikasikan printer telah tersambung ke port jaringan yang benar menggunakan kabel dengan panjang yang benar.

  2. 2.

    Pastikan bahwa sambungan sudah erat.

  3. 3.

    Lihat sambungan port jaringan di belakang printer dan pastikan bahwa lampu aktivitas berwarna kuning tua dan lampu status sambungan berwarna hijau telah menyala.

  4. 4.

    Jika masalah terus berlanjut, coba kabel atau port lain pada hub.


Mengatasi masalah

Komputer menggunakan alamat IP yang salah untuk printer

  1. 1.

    Buka properti printer, dan klik tab Port. Pastikan Alamat IP saat ini untuk printer sudah dipilih. Alamat IP printer tercantum pada halaman konfigurasi printer.

  2. 2.

    Jika Anda menginstal printer menggunakan port TCP/IP standar HP, pilih kotak Always print to this printer, even if its IP address changes (Selalu cetak ke printer ini, meskipun alamat IP berubah).

  3. 3.

    Jika Anda menginstal printer dengan menggunakan port TCP/IP standar Microsoft, gunakan nama host sebagai ganti alamat IP.

  4. 4.

    Jika alamat IP sudah benar, hapus printer, lalu tambahkan lagi.


Mengatasi masalah

Komputer tidak dapat berkomunikasi dengan printer.

  1. 1.

    Uji komunikasi jaringan dengan melakukan ping jaringan.

    1. a.

      Buka prompt baris perintah pada komputer Anda.

      • •

        Untuk Windows, klik Start (Mulai), klik Run (Jalankan), ketik cmd, lalu tekan Enter.

      • •

        Untuk OS X, buka Application (Aplikasi), lalu Utilities (Utilitas) dan buka Terminal.

    2. b.

      Ketik ping yang diikuti dengan alamat IP untuk printer Anda.

    3. c.

      Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

  2. 2.

    Jika perintah ping gagal, pastikan hub jaringan telah aktif, lalu pastikan pengaturan jaringan, printer, dan komputer dikonfigurasi untuk jaringan yang sama.


Mengatasi masalah

Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.

Pastikan semua program perangkat lunak baru telah diinstal dengan benar dan menggunakan driver cetak yang benar.


Mengatasi masalah

Pengaturan komputer atau workstation mungkin salah.

  1. 1.

    Periksa pengaturan driver jaringan, driver cetak, dan pengalihan jaringan.

  2. 2.

    Pastikan bahwa sistem operasi telah dikonfigurasi dengan benar.


Mengatasi masalah

Printer dinonaktifkan, atau pengaturan jaringan lainnya salah.

  1. 1.

    Tinjau halaman konfigurasi untuk memeriksa status protokol jaringan. Aktifkan bila perlu.

  2. 2.

    Konfigurasikan ulang pengaturan jaringan bila perlu.


Mengatasi masalah

Mengatasi masalah jaringan nirkabel

  • Pendahuluan
  • Daftar periksa konektivitas nirkabel
  • Printer tidak mencetak setelah konfigurasi nirkabel selesai dilakukan
  • Printer tidak mencetak, dan firewall pihak ketiga terinstal pada komputer
  • Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau printer
  • Tidak dapat menghubungkan komputer lain ke printer nirkabel
  • Printer nirkabel kehilangan komunikasi saat terhubung ke VPN
  • Jaringan tidak tercantum dalam daftar jaringan nirkabel
  • Jaringan nirkabel tidak berfungsi
  • Menjalankan pengujian diagnosis jaringan nirkabel
  • Mengurangi interferensi pada jaringan nirkabel


Mengatasi masalah

Pendahuluan

Gunakan informasi pemecahan masalah untuk membantu menyelesaikan masalah.

CATATAN:Untuk mengetahui apakah pencetakan Wireless Direct diaktifkan pada printer Anda, cetak halaman konfigurasi dari panel kontrol printer


Mengatasi masalah

Daftar periksa konektivitas nirkabel

  • •

    Pastikan bahwa kabel jaringan tidak terhubung.

  • •

    Verifikasikan bahwa printer dan router nirkabel diaktifkan dan memiliki daya. Pastikan juga radio nirkabel pada printer diaktifkan.

  • •

    Pastikan bahwa service set identifier (SSID) sudah benar. Cetak halaman konfigurasi untuk menentukan SSID. Jika Anda tidak yakin SSID sudah benar, jalankan kembali pengaturan nirkabel.

  • •

    Pada jaringan aman, pastikan informasi pengamanan sudah benar. Jika informasi pengamanan tidak benar, jalankan kembali pengaturan nirkabel.

  • •

    Jika jaringan nirkabel bekerja dengan benar, cobalah mengakses komputer lain pada jaringan nirkabel. Jika jaringan memiliki akses Internet, coba hubungkan ke Internet melalui koneksi nirkabel.

  • •

    Pastikan metode enkripsi (AES atau TKIP) untuk printer sama dengan untuk titik akses nirkabel (pada jaringan yang menggunakan pengamanan WPA).

  • •

    Verifikasikan printer dalam jangkauan jaringan nirkabel. Untuk sebagian besar jaringan, printer harus berada dalam jarak 30 m dari titik akses nirkabel (router nirkabel).

  • •

    Pastikan tidak ada hambatan yang menghalangi sinyal nirkabel. Singkirkan benda logam besar apa pun di antara titik akses dan printer. Pastikan tiang, dinding, atau kolom penyangga yang terbuat dari logam atau beton tidak memisahkan printer dan titik akses nirkabel.

  • •

    Pastikan bahwa printer jauh dari perangkat elektronik yang dapat menimbulkan interferensi dengan sinyal nirkabel. Banyak perangkat dapat menimbulkan interferensi dengan sinyal nirkabel termasuk motor, telepon tanpa kabel, kamera sistem keamanan, jaringan nirkabel lain, dan perangkat Bluetooth tertentu.

  • •

    Pastikan driver cetak telah diinstal di komputer.

  • •

    Pastikan Anda telah memilih port printer yang benar.

  • •

    Verifikasikan komputer dan printer telah tersambung ke jaringan nirkabel yang sama.

  • •

    Untuk OS X, pastikan router nirkabel telah mendukung Bonjour.


Mengatasi masalah

Printer tidak mencetak setelah konfigurasi nirkabel selesai dilakukan

  1. 1.

    Pastikan printer sudah dihidupkan dan dalam status siap.

  2. 2.

    Nonaktifkan firewall pihak ketiga pada komputer Anda.

  3. 3.

    Pastikan bahwa jaringan nirkabel bekerja dengan benar.

  4. 4.

    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.

  5. 5.

    Pastikan Anda dapat membuka printer HP Embedded Web Server dari komputer di jaringan.


Mengatasi masalah

Printer tidak mencetak, dan firewall pihak ketiga terinstal pada komputer

  1. 1.

    Perbarui firewall dengan pembaruan terakhir yang tersedia dari pabrikan.

  2. 2.

    Jika program meminta akses firewall saat Anda menginstal printer atau mencoba mencetak, pastikan Anda mengizinkan program dijalankan.

  3. 3.

    Nonaktifkan sementara firewall, lalu instal printer nirkabel pada komputer. Aktifkan firewall setelah Anda menyelesaikan penginstalan nirkabel.


Mengatasi masalah

Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau printer

  1. 1.

    Pastikan bahwa router atau printer terhubung ke jaringan yang sama dengan komputer Anda.

  2. 2.

    Cetak halaman konfigurasi.

  3. 3.

    Bandingkan service set identifier (SSID) pada halaman konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.

  4. 4.

    Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk printer.


Mengatasi masalah

Tidak dapat menghubungkan komputer lain ke printer nirkabel

  1. 1.

    Pastikan bahwa komputer lain dalam jangkauan nirkabel dan tidak ada hambatan yang menghalangi sinyal. Untuk hampir semua jaringan, jangkauan nirkabel adalah dalam 30 m dari titik akses nirkabel.

  2. 2.

    Pastikan printer sudah dihidupkan dan dalam status siap.

  3. 3.

    Pastikan jumlah pengguna Wireless Direct yang berdekatan tidak lebih dari 5 pengguna.

  4. 4.

    Nonaktifkan firewall pihak ketiga pada komputer Anda.

  5. 5.

    Pastikan bahwa jaringan nirkabel bekerja dengan benar.

  6. 6.

    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.


Mengatasi masalah

Printer nirkabel kehilangan komunikasi saat terhubung ke VPN

  • •

    Secara umum, Anda tidak dapat menghubung ke VPN dan jaringan lain pada saat yang sama.


Mengatasi masalah

Jaringan tidak tercantum dalam daftar jaringan nirkabel

  • •

    Pastikan router nirkabel diaktifkan dan mendapat daya.

  • •

    Jaringan mungkin tersembunyi. Namun, Anda masih dapat menghubung ke jaringan tersembunyi.


Mengatasi masalah

Jaringan nirkabel tidak berfungsi

  1. 1.

    Pastikan kabel jaringan tidak terhubung.

  2. 2.

    Untuk memverifikasi apakah jaringan telah kehilangan komunikasi, coba hubungkan perangkat lain ke jaringan.

  3. 3.

    Uji komunikasi jaringan dengan melakukan ping jaringan.

    1. a.

      Buka prompt baris perintah pada komputer Anda.

      • •

        Untuk Windows, klik Start (Mulai), klik Run (Jalankan), ketik cmd, lalu tekan Enter.

      • •

        Untuk OS X, buka Applications (Aplikasi), lalu Utilities (Utilitas), dan buka Terminal (Terminal).

    2. b.

      Ketik ping diikuti oleh alamat router IP.

    3. c.

      Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

  4. 4.

    Pastikan bahwa router atau printer terhubung ke jaringan yang sama dengan komputer.

    1. a.

      Cetak halaman konfigurasi.

    2. b.

      Bandingkan service set identifier (SSID) pada laporan konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.

    3. c.

      Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk printer.


Mengatasi masalah

Menjalankan pengujian diagnosis jaringan nirkabel

Dari panel kontrol printer, Anda dapat menjalankan pengujian diagnosis yang akan memberikan informasi tentang pengaturan jaringan nirkabel.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1

Panel kontrol LCD

Panel kontrol LCD

  1. 1.

    Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      Self Diagnostics (Diagnosis Mandiri)

    • •

      Run Wireless Test (Jalankan Uji Nirkabel)

  3. 3.

    Tekan tombol OK untuk memulai pengujian. Printer mencetak halaman pengujian yang berisi hasil pengujian.


Mengatasi masalah

Mengurangi interferensi pada jaringan nirkabel

Tip berikut dapat mengurangi interferensi dalam jaringan nirkabel:

  • •

    Jauhkan perangkat nirkabel dari benda logam besar, seperti lemari arsip, dan perangkat elektromagnetik lain, seperti microwave dan telepon tanpa kabel. Benda-benda ini dapat mengganggu sinyal radio.

  • •

    Jauhkan perangkat nirkabel dari struktur tembok besar dan struktur bangunan lainnya. Benda-benda ini dapat menyerap gelombang radio dan menurunkan kekuatan sinyal.

  • •

    Tempatkan router nirkabel di lokasi tengah segaris dengan printer nirkabel pada jaringan.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

CATATAN:

  • •

    Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.

  • •

    Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).

  • •

    Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.

  • •

    Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.


Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | ALT+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | ALT+TAB
Untuk menampilkan menu Options. | ALT+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | ALT+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | ALT+O, kemudian tekan T
Untuk mencetak suatu topik. | ALT+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | ALT+PANAH KIRI , atau ALT+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | ALT+PANAH KANAN , atau ALT+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | ALT+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau ALT+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | ALT+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | ALT+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | ALT+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | PANAH ATAS dan PANAH BAWAH , atau PAGE UP dan PAGE DOWN
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | TAB


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | ALT+C
Untuk membuka dan menutup buku atau folder. | TANDA TAMBAH (+) dan TANDA KURANG (-), atau PANAH KIRI dan PANAH KANAN
Untuk memilih suatu topik. | PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ENTER


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | ALT+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | ALT+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang terkait. | ALT+D


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | ALT+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | ALT+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | ALT+L
Untuk memilih topik dalam daftar hasil pencarian. | ALT+T, kemudian PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ALT+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | ALT+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | ALT+M
Untuk mencari hanya pada judul topik saja. | ALT+R


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | ALT+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | ALT+A
Untuk memilih topik dalam daftar Favorites. | ALT+P, kemudian PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ALT+D
Untuk menghapus topik yang dipilih dari daftar. | ALT+R


Menggunakan HTML Help Viewer

Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • •

    Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.

  • •

    Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.

  • •

    Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.

  • •

    Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.

  • •

    Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.

  • •

    Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.


Menggunakan HTML Help Viewer

Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • •

    Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.

  • •

    Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.

  • •

    Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.

CATATAN: Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.


Menggunakan HTML Help Viewer

Untuk membuat daftar topik bantuan favorit

  • 1.

    Cari topik bantuan yang akan dijadikan topik favorit.

  • 2.

    Klik tab Favorites, kemudian klik Add.

CATATAN:

  • •

    Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.

  • •

    Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.

  • •

    Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.


Menggunakan HTML Help Viewer

Untuk menyalin topik bantuan

  • 1.

    Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.

  • 2.

    Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.

  • 3.

    Buka dokumen yang akan menjadi tempat topik disalin.

  • 4.

    Letakkan kursor di tempat informasi tersebut akan ditempatkan.

  • 5.

    Pada menu Edit, klik Paste.

CATATAN: Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.


Menggunakan HTML Help Viewer

Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

CATATAN: Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.


Menggunakan HTML Help Viewer

Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • •

    Back menampilkan topik terakhir yang sudah Anda lihat.

  • •

    Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.

  • •

    Next menampilkan topik berikutnya yang tercantum dalam daftar isi.

  • •

    Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.

  • •

    Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.

  • •

    Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.

  • •

    Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.

CATATAN: Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.


Menggunakan HTML Help Viewer

Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah | Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All. | Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All. | Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print. | Mencetak topik.

CATATAN: Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.